Issuu on Google+

A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

WIN $55

os Roofing m a R

Auto

CHECK OUT americanclassifieds.com

NOW OPEN

$

at Graceland Park Cemetary

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031 His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

Honoring Our Nation’s Finest Page 10

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

Several Affordable Cremation Options Call or Email Us With Any Inquiries You May Have 402-731-0264

andy@gracelandpark.net

Let The

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

Day Care

NEW LIFE THRIFT SEASONAL STORE HOLIDAY ITEMS PRICED UNBELIEVABLY LOW! From Ghouls and Goblins to Santa and Rudolph - You will find it here! We’ve stored up all year to present one of the largest selections of second-hand holiday items in the country. An entire store, adjacent to New Life Thrift, DEDICATED TO HOLIDAY ITEMS priced unbelievably low, low, LOW! Costumes to jewelry to Christmas trees with new stock added daily for your shopping pleasure. Come See, Come Save And See Why Our Customers Say North, South, East & West New Life Thrift is Simply one of the BEST!

Real Estate Pages 28-31

Now Enrolling All Ages Your Best Choice For Quality Childcare Offers It All! Secured Internet Access to View Classroom’s ■ Age Appropriate Curriculum

Seasonal Store Hours: Wed.-Sat. 10am-6pm

■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

Jobs - Pages 26-27

Call To Place Your Ad Today 402-342-4426

1000

Begin! Now Open!

Shop The Pages of Your American Classifieds For Tremendous Savings & More!

Auto - Pages 13-20

1 1

Guaranteed Jackpot

NEW CREMATION GARDEN Weekly Contest See Pages 8 & 25

Sept. 26 thru Oct. 2, 2013

Like Us On Facebook

36th St. & Hwy 370 (402) 505-9633

NEBRASKA KIDNEY ASSOCIATION

Home Improvement 22-24 Garage Sales - 4

36th & Harrison (402) 905-9323

Child Care - 9

www.facebook.com/newlifethriftbellevue

CHILDCARE

Open Mon - Fri 6am - 6pm


A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

WIN $55

os Roofing m a R

$

(402) 660-7031 His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

Honoring Our Nation’s Finest

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

2 OFF 1000 $

EVERY Carton Purchased With This Coupon

Guaranteed Jackpot

PACKS

BLONDO BINGO

From

3 $ 25

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

5995

AWD, 3rd seat, leather

$

5000 CASH

$

‘02 CHR. TOWN & COUNTRY LTD

6900

4350

$

CASH Laredo, 4x4, 6 cylinder, new tires

Call To Place Your Ad Today 402-342-4426

Home Improvement 22-24 Garage Sales - 4 Child Care - 9

Begin! Now Open!

NEW LIFE THRIFT

V6, super nice!

‘04 JEEP GRAND CHEROKEE

Let The

‘05 FORD 500

CASH

SEASONAL STORE HOLIDAY ITEMS PRICED UNBELIEVABLY LOW!

CASH

From Ghouls and Goblins to Santa and Rudolph - You will find it here!

AWD, leather, dual sliders, full power

‘03 HONDA CIVIC SEDAN $

‘01 FORD EXPLORER SPORT TRAC

5400

CALL

CASH Immaculate! 5 speed, great school car

4x4, alloys, come drive!

‘99 JEEP LIMITED

‘00 NISSAN MAXIMA SE $

3950

$

CASH Sporty sedan with sunroof

3500 CASH

We’ve stored up all year to present one of the largest selections of second-hand holiday items in the country. An entire store, adjacent to New Life Thrift, DEDICATED TO HOLIDAY ITEMS priced unbelievably low, low, LOW! Costumes to jewelry to Christmas trees with new stock added daily for your shopping pleasure. Come See, Come Save And See Why Our Customers Say North, South, East & West New Life Thrift is Simply one of the BEST!

4x4, V8, leather with sunroof

‘03 DODGE DURANGO SLT

$

Auto - Pages 13-20

8061 Blondo (In Harold’s Square) (402)391-9088

Just 3 Minutes From Downtown

‘06 FORD FREESTYLE LTD

Jobs - Pages 26-27 Real Estate Pages 28-31

Blondo Hall

1001 Ave. H • Carter Lake

Page 10

Shop The Pages of Your American Classifieds For Tremendous Savings & More!

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

FIN EASY AN W.A CIN .C. G!

$

1 2

CHECK OUT americanclassifieds.com

$

Weekly Contest See Pages 8 & 25

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Auto

Sept. 26 thru Oct. 2, 2013

Seasonal Store Hours: Wed.-Sat. 10am-6pm

‘04 JEEP LIBERTY

3995

CALL

CASH 3rd seat, leather, family ride!

4x4, 6 cylinder, auto, economical SUV

PM

6705 Railroad Ave. Omaha, NE

Auto Sales LLC 402-933-5454

Like Us On Facebook NEBRASKA KIDNEY ASSOCIATION

36th & Harrison (402) 905-9323 www.facebook.com/newlifethriftbellevue


A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

WIN $55

os Roofing m a R

$

(402) 660-7031 His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

1 3

CHECK OUT americanclassifieds.com

2 OFF 1000 $

EVERY Carton Purchased With This Coupon

Guaranteed Jackpot

PACKS

BLONDO BINGO

3 $ 25

$

Weekly Contest See Pages 8 & 25

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Auto

Sept. 26 thru Oct. 2, 2013

From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

NEW LISTINGS HOUSES FOR RENT! 5626 N. 28th Avenue 4 bedroom, new windows, central air, wood floors, big kitchen $

800

3716 Jones

3610 Hamilton 3 or 4 bedroom, 2 bath, wood floors, big kitchen, C/A, remodeled $

850

2500 Fowler

One bedroom, fireplace, appliances, large livingroom, no Section 8, $ utilities paid

625

4 bedroom, garage, remodeled, central air, new windows, wood floors $

850

5002 N. 28th Avenue 3 bedroom, 2 bath, wood floors, appliances, new windows $

750

2527 Emmet 4 bedroom, garage, 2 bath, wood floors, remodeled, new windows $

850

Honoring Our Nation’s Finest Page 10

Shop The Pages of Your American Classifieds For Tremendous Savings & More! Jobs - Pages 26-27

575

4229 Miami

5109 N. 46th Street

2 bedroom, new windows, remodeled, garage $

600

One bedroom, new bath, kitchen and windows $

550

Home Improvement 22-24 Garage Sales - 4

Most Properties Remodeled With Central Air - Section 8* (402) 677-2224 • (402) 812-0722

Child Care - 9

*Call For Details • Deposit Required

Real Estate Pages 28-31 Auto - Pages 13-20

Call To Place Your Ad Today 402-342-4426

3718 Meredith 2 bedroom, wood floors, new bath & kitchen, new windows, no Sec. 8 $


A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

CHECK OUT americanclassifieds.com

WIN $55

os Roofing m a R

EVERYTHING TRAILERS Big & Small • We Sell Them All SALES & REPAIR •Complete Trailers Built Your Way •Complete Repair Facility Available •DOT Inspections •Paint •Replace Bearings

Weekly Contest See Pages 8 & 25

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031 His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

Sept. 26 thru Oct. 2, 2013

Family Owned Since 1986

GARDNER AUTO & TRAILERS 6525 Railroad Ave.

$

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

(1 Mile South of 24th & Q)

402-731-6776

8061 Blondo (In Harold’s Square) (402)391-9088

END OF SUMMER MARKDOWNS

PLAN NOW. SAVE NOW.

MAKE IT A FAMILY DECISION Personal Guidance in Selecting a “Family Memorial” Large Volume Assures Good Selection and Price

Honoring Our Nation’s Finest Page 10

Shop The Pages of Your American Classifieds For Tremendous Savings & More! Jobs - Pages 26-27

Mausoleums • Monuments • Ledger Stones Vases • Markers • Benches

Real Estate Pages 28-31 Auto - Pages 13-20

Call To Place Your Ad Today 402-342-4426

Home Improvement 22-24 Garage Sales - 4 Child Care - 9

1 4

3253 S. 84th St. Omaha, NE 402

397-1235

20th & Ames Omaha, NE 402

451-6000

709 Creek Top Co. Bluffs, IA 712

328-0660

12th & Chatburn Harlan, IA 712

755-3874


A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

CHECK OUT americanclassifieds.com

WIN $55

os Roofing m a R

$

EVERYTHING TRAILERS Big & Small • We Sell Them All

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031 His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

Honoring Our Nation’s Finest

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

•Complete Trailers Built Your Way •Complete Repair Facility Available •DOT Inspections •Paint •Replace Bearings

GARDNER AUTO & TRAILERS (1 Mile South of 24th & Q)

402-731-6776

We Work ocally L In Your ! Owned Area

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

“There Is A Difference”

SOUTH “O” ROOFING “Done Right The First Time Your Way” Shingled • Flat • Metal Siding • Gutters Sidewalks • Driveways Retaining Walls Roofing & Much More

1000

BLONDO BINGO

Family Owned Since 1986

6525 Railroad Ave.

FREE ESTIMATES (Limited Area)

COMMERCIAL & RESIDENTIAL • Systemic Spraying & Fertilizing • Removals • Land Cleaning • Pruning • Systemic Injections • Bracing • Arborist Supplies & Tools • Certified Aborists On Staff

Serving 10 States With Mauget Tree Injection Products

Retaining Walls

Sidewalks Driveways

Page 10

Shop The Pages of Your American Classifieds For Tremendous Savings & More! Jobs - Pages 26-27 Real Estate Pages 28-31 Auto - Pages 13-20

Call To Place Your Ad Today 402-342-4426

Home Improvement 22-24 Garage Sales - 4 Child Care - 9

1 5

Guaranteed Jackpot

SALES & REPAIR Weekly Contest See Pages 8 & 25

Sept. 26 thru Oct. 2, 2013

FREE ESTIMATES!

SOUTH “O” ROOFING 4060 Vinton (402) 612-0791 southoroofing@gmail.com

TREE SERVICE

(402)

289-3248

www.enfieldstree.com


A THRIFTY NICKEL PUBLICATION

R

Savings, Services & More Look Inside!

FREE CLASSIFIED ADS Call For Details!

VOL. 37 NO. 17

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

CHECK OUT americanclassifieds.com

WIN $55

Deposit Special! Only $250! 2 Bedroom Apartment $680 2 Bedroom Townhome $760

$ TRUCK PARTS

2 OFF

EVERY Carton Purchased With This Coupon

2065 Nash Blvd. 712 325-6566 www.seldin.com *Call for details

GAS GRILL, $90; California King mattress, $50; king size waterbed mattress, $50; stereo with speakers, $250; 15” steel wheels for Toyota Tacoma truck, $50; call 402-350-8754. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CANISTER SET, wooden, with bear & apple decorations, set of 3, $10 cash, call 402-348-9866 evenings/ weekends. FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275.

3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402-572-8656. NEEDED FOR family hunting: 2 shotguns, one compound bow, one deer rifle, reasonable, 402-319-4803. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. GAS CANS, used once, 12 of them all for $60, 402-391-3165. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712-8470195. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402-216-5159. GOLF clubs with bag, 4 sets,$100 for all, 402592-3767, 402-334-8721. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402431-3683. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402-556-5156.

Honoring Our Nation’s Finest

3 $ 25

$

Weekly Contest See Pages 8 & 25

Pets Welcome • Fitness Center Close To Interstate • Garages Private Entrance • Laundry Facility

DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402312-0777. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. MALTESE BICHON, male, 4 years old, very active, $100, 402-8136523.

From

Quality Used Parts Most With A

30 Day Warranty We Buy Cars & Trucks

1021 S. 17th St. • CB • (712) 322-4029

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

At leasst 18 yrs old d Valid P Photo ID Social Security C Card Be in g good health h Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

Page 10

Shop The Pages of Your American Classifieds For Tremendous Savings & More! Jobs - Pages 26-27 Real Estate Pages 28-31

New w Hours of Operations s: M - Fri: 7a Mon am to 6pm Sat: 8am to o 4pm p Sun: Cllosed

Auto - Pages 13-20

Call To Place Your Ad Today 402-342-4426

1 CB

PACKS

Washer / Dryer Hookup • 1 1/2 Bath

His bow abode in strength, and the arms of his hands were made strong by the hands of the mighty God of Jacob; (from thence is the shepherd, the stone of Israel:) Gen. 49:24 GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. EXPERIENCED Marketing / Sales Associate wanted, Part-time/ fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426.

Auto

Sept. 26 thru Oct. 2, 2013

Home Improvement 22-24 Garage Sales - 4 Child Care - 9

Dono ors can receive up to $3 350 in their first month of donating


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

September 26, 2013

HUGE 8000

SQ. FT.

OF

BARGAINS

4 DAYS ONLY! DVD Movies

Artwork

29

$ From

1

Gold Jewelry

Leather Coats

49

19

From

From

29 & 39 $

JEWELRY & LOAN 1515 California

39

$ From

1000’s of Tools Power Tools,

Subs & Car Amps

$

From

Guitars & Amps

$

Air Tools, Hand Tools, Large Saws, Air Compressors, Etc.

29

$

OFF

Golf Club Sets From

TVs

60%

49

$

From

From

$

79

$

$

Band Instruments From

Laptops

Over 50 Sets of Nice Rims & Tires Bicycles

19

$ From

E S U O H E R WA

8am-6pm EVERYDAY!

THURSDAY, FRIDAY, SATURDAY, SUNDAY SEPT. 26TH, 27TH, 28TH & 29TH


Shop Online Anytime americanclassifieds.com

September 26, 2013

Page 3

A Fantastic shopping event.

“0LG$PHULFD&HQWHU”

ARTS

2&7 

Over 2 Exhi 00

bitor s

& Crafts

SHOW

Rod Kush’s 7 Day Furniture

MID-AMERICA CENTER COUNCIL BLUFFS, IOWA Sat. 9-5 & Sun. 9-4 ADM. Just $5.00 Huge Aisles (10 & under free) FREE 2-day re-entry stamp PARKING

Over 200 Talented Exhibitors Present & Sell 1,000’s of Unique Handmade Creations.

Use Our LeaseTo-Own Program or

Callahan Promotions, Inc., 563-652-4529

Bring this ad to show for $1.00 OFF One Admission

Best Quality Resale Around!

RERUNS R FUN Kid’s Sale! Thurs., Sept. 26th thru Saturday, Sept. 28th 11am to 7pm Daily

Come Shop Before We’re Gone! 150,000+ Items Everything you need for infant to teen: Clothing (infant to Juniors), holiday outfits, shoes, baby gear, maternity, cribs, furniture and every toy you can imagine!

FINAL 3 DAYS! 9/26 Most Items 25% OFF 9/27 & 9/28 Most Items 50% OFF! 8501 Granville Pkwy, LaVista www.ReRunsRFun.org ANNOUNCEMENTS AND EVENTS GERMANS HAVE more fun! See how at Oktoberfest in New Ulm. Food, drink, music, dancing, vendors, parade, family fun activities and more. New Ulm, MN Chamber, 1-888463-9856, www.newulm. com www.newulmokto berfest (MCN) FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, have been cancelled and will resume in Spring time, 402444-4849. UPCOMING GUN show: October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information, 563-608-4401 or www.marvkrauspromo tions.net ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

$$$$$$$$$$ $$ $ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ $ CURIOUS GOODS $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

WANTED TO BUY

STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. OPEN SWIM! Only $4! AmericInn Hotel & Suites, 97th & Dodge Street, is now offering open swim & pool passes in our brand new pool & hot tub area. Call for details 402-3915300. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices. Bedroom furniture, mattresses, recliners and much more! 402-933-1707.

ANNOUNCEMENTS AND EVENTS NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-208-5674 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. ST PAUL Missionary Baptist Church, 1809 North 23rd Street, Omaha. Come fellowship and lift up the name of Jesus. Sunday Service, 10am; Wednesday Service, 7pm; third Saturday, Open Heart Service, 5pm. Pastor Donnie Bender. NEW MINISTERS For A Change. We invite spiritled individuals to come join our outreach ministry, 2pm first Saturday LifeCare Center, Ville de Sante; 10:30am second & fourth Saturday Douglas County Health Center. President: Elder James Hudson; Vice President: Rev DeArthur Davis; Chaplain: Minister Chazz R Ware, public information contact 402-6124927; Sargent at Arms: Rev Jesse Taylor. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices. Bedroom furniture, mattresses, recliners and much more, 402-933-1707. 100 FREE GAMES with a chance to win $1000 each game! Players Keno, find our display ad this issue for coupon! DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

ON ALMOST EVERY ITEM ON THE FLOOR!

90

Plus...

24 Hurry, Prices Good Thru 9/29/13

DAYS SAME AS CASH* NO CREDIT NEEDED Take It Home Today*

Months Interest Fre*e Financing

5 Piece Marble Dinette Sets

2 Piece Sectionals In 3 Colors

$

STOP HARRASSING CALLS

167

Queen Platform Beds

CONSOLIDATE YOUR DEBT Become Debt Free Call 402-501-8240

$ Locally Owned Since 1958

497 157 $

Just

Queen Memory Foam

MATTRESS SETS

Dell Desktop

COMPUTERS

255 97

$

$

OMAHA

Recertified

*See store for details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


Page 4

In Print. Online. All The Time. americanclassifieds.com

September 26, 2013

*

100 FREE GAMES CHANCE TO WIN 1000 EACH GAME $

*Free when you sign up for a Players Card or when using Players Card. One time use only. Must have coupon to redeem. Expires 10/3/13

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 ANNOUNCEMENTS AND EVENTS REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, October 6th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net NATIVE ASSEMBLY. A church home for everyone! Come visit us at 1pm Sundays for great music, the word of God and something for the kids! 3415 Patrick, 402-884-3800. BREAKFAST IS BACK! VFW #9661, 100 East Locust, Carter Lake, IA. Every 3rd Sunday of the month, 8am to 12pm, french toast or pancakes, biscuits & gravy. ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton.

$1000 JACKPOT Guaranteed! Blondo Bingo, Saturday at 1pm, Sunday, Monday & Wednesdays at 7pm, 8061 Blondo. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. OMAHA CHRISTIAN Singles Dance, Friday, September 27th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Cha-Cha. Dance 7:30pm to 11:30pm, $10 at door, Diane 402391-3581. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. END TIME Prophecy by Irvin Baxter. Every Wednesday night from 7pm to 8pm, Gospel Satellite Church, 13th & Hickory. Bus available call 402-7346721.

Sales of all types

GARAGE SALES • FLEA MARKETS • AUCTIONS GARAGE SALES NORTHEAST / MIDTOWN

SOUTHEAST / MIDTOWN & BELLEVUE

YARD SALE, 7068 Spencer Street, September 27th, 28th & 29th, 9am to 5pm, handmade jewelry, clothes, coats, books, toys, baby items and miscellaneous. MOVING SALE, 1404 North 20th Street, Saturday, September 28th, 9am to 6pm, furniture household items, everything must go.

GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thurs., September 26th - Sun., Sept. 29th, 8am to 6pm.

GARAGE SALES NORTHWEST 8835 SPAULDING Circle, October 3rd, 4th & 5th, 9am to 4pm, must see! Furniture, snow blower, house items, books, camping gear and much more.

Central air offer ends October 31,2013

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE 2309 HOGANTOWN Drive, Bellevue, September 26th thru 28th, 9am to 4pm, antiques, collectibles and more. FAST MONEY is what you will get when you place your ad in American Classifieds. You’ll make money faster than you ever imagined. Call 402-342-4426 today and a friendly ad specialist will help you.

SOUTHWEST ESTATE SALE, 5157 South 93rd Street, ( Northeast corner of 93rd & Q), Saturday, September 28th, 10am to 5pm, miscellaneous household items. 10717 SPRING Street, October 3rd thru 6th, 9am to 5pm, assorted indoor/ outdoor items, antiques & collectibles, must come see. 9874 DEVONSHIRE Drive, Sept. 27th & 28th, 8am to 4pm, Regency 4 family sale, antiques, other furniture, 5 piece bedroom suite including mattress set, high chairs, other baby things, toys, smoker, electronics, home decor, clothing (sizes baby thru adult).


156th St.

Q St.

144th St.

Buy, Sell Or Trade Anything Thru Your Local American Classifieds

September 26, 2013

S

Stony Bro

rd illa M

. St

ok Rd.

e. Av

SPACE BALL

ANTIQUES & COLLECTIBLES

JUMP SHOT TRAMPOLINE

1926 VICTOR Victrola Ldoor, very good condition, with over 100 records, $850, best offer, 402-9685628. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712847-0195.

861-0575

1-block south of Q on 144th then 1- block East 50on U street

Something for the Entire Family

southof of Q Q on on 144th 1 1-block block south then then1-1 block blockEast EastononU Ustreet St.

HOURS:

14208 “S� Street Sun – Thurs 10am -for 10pm* the Entire Family Something 861-0575 Fri – Sat 10am - 11pm*

NEW GREENS!

*weather permitting behind Arby’s HOURS: 14208 “S� Street in Millard s 10am - 10pm* 10am - 11pm*

• Miniature Golf Facility! • Outdoor Batting Cages • Mt. Boulder Climbing Wall • Now Serving Alcohol

861-0575

her permitting

behind Arby’s www.bouldercreekminigolf.net in Millard

Putt your way up our beautiful, hillside courses, filled with tumbling www.bouldercreekminigolf.net waterfalls, flowing streams and unmatched landscaping. Experience the BUY 2 Buy Ten, Get Five majesty of nature while you enjoy the game of miniature golf.

ROUNDS GOLF

FREE

Mt. Boulder Climbing GET THE 3RD FREE Wall is 24 feet of vertical intensity. This is the safest climbing sytem available in America.

$

FREE

ANNOUNCEMENTS AND EVENTS

Clothes 95¢

Books 25¢

All Other Items 1/2 OFF!

ReNew THRIFT 36th & P

Come Check Us Out! ANNOUNCEMENTS AND EVENTS FREE BOOKS, breads and threads thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054. OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. VENDORS wanted! Ninth Annual Fall Fling Flea Market & Antique Show. November 2nd & 3rd at Lancaster Even Center, Lincoln. Booth information, 402-5256234. ARE YOU interested in a church that preaches, teaches and believes the King James Bible and sings the great hymns of the faith? An independent Bible-believing Baptist Church will be forming soon. For more information see biblebelieversom aha.com. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org

+($/7+$1' /,)(352'8&(56

FUNDRAISER FOR Rachel & her family. Rachel is 9, vibrant, outgoing and a beautiful young girl and has been diagnosed with Osteosarcoma, a form of bone cancer. Join us Sunday. October 6th, 10am to 1:30pm, Bellevue Christian Center, 1400 Harvell Drive. The Pancake Man will be providing food and fun! GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program�. Call for more information 402-591-0354, ww w.womenunitedministri es.org AMERICAN Classifieds is available at over 1500 locations throughout the Metro. RERUNS R FUN Kid’s Sale! Friday, September 20th thru Saturday, September 28th, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org September 26th, most items 25% off; 27th & 28th, most items 50% off!

APPLIANCES REFRIGERATOR, 1927, Monitor Top, non-working, complete condition, $100 or best offer, 402-637-4800. FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

ANTIQUE TRUNK, very clean & nice, $75, 402-6588551. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. RETRO BREAD box and canister set, avocado color, great shape, $25, 402-451-0434. JUKEBOX, 1958 Rock-Ola, plays 45 records, excellent condition, $1700, negotiable, 402-813-7522. SPORTSCARDS, rookies and star cards, basketball, football, baseball, $100 or best offer, 402-490-3067. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. 80’S HARD rock albums/ LPs, concert shirts and KISS items wanted, cash paid, 402-212-9250. SENIOR YEARBOOK, 1940, Tech High, prominent names, $15, 402-4510434. GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434. ANTIQUE ORNATE Sacred Heart Jesus, Blessed Virgin Mary pictures, in beautiful frames, vivid colors, over 150 years old, best offers, 402-330-1945. HOME ALONE 2 doll, “Kevin, Lost in New York�; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. COLLECTIBLE PLATES, Norman Rockwell, in box, certificate of authenticity available, $20 each, 402391-5901.

12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243.

ANTIQUES & COLLECTIBLES IMPERIAL PARTS, miscellaneous, 1958 to 1963; shop manuals; display pieces; bushing grinder. New & used old lawn mower parts, 1950 to 1975, 402-234-2137. TALKING DOLL, Where’s Waldo, $20, 402-731-0513. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. CANDY JARS, Fenton, decorative, $40 for pair, 402-592-2145.

$

BUYING JUNK appliances, $20 each, must be complete, 720-629-0903.

NOW OPEN! NEW LIFE THRIFT

SEASONAL STORE

2.99

HOLIDAY ITEMS PRICED UNBELIEVABLY LOW! From Ghouls and Goblins to Santa and Rudolph - You will find it here! We’ve stored up all year to present one of the largest selections of second-hand holiday items in the country. An entire store, adjacent to New Life Thrift, DEDICATED TO HOLIDAY ITEMS priced unbelievably low, low, LOW! Costumes to jewelry to Christmas trees with new stock added daily for your shopping pleasure. Come See, Come Save And See Why Our Customers Say North, South, East & West New Life Thrift is Simply one of the BEST!

36th & Harrison (402) 905-9323

NEBRASKA KIDNEY ASSOCIATION

Seasonal Store Hours: Wed.-Sat. 10am-6pm

www.facebook.com/newlifethriftbellevue Like Us On Facebook

TAKE

100

$ CHESTS 4 DRAWER

9421 Q St. (402)

Starting At

933-1707

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

5 DRAWER Starting At

WOW

44 $ 99

Featuring Our Famous Marvelous Middle Sleep System

$

OFF

Any Set Starting At Just $599

SOFA & LOVESEAT SETS

Available in brown, white, black

QUEEN MATTRESS & BOX SPRINGS

‡$GYDQFHFRPPLVVLRQV SDLGZHHNO\RQDOOFDUULHUV

W O W

‡)UHVKWHOHPDUNHWHGOHDGV ZHHNO\ GRXEOHYHUL¿HG

‡,QFHQWLYHWULSDQQXDOO\ ‡3URGXFWLRQERQXVHV PRQWKO\DQGDQQXDOO\



PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145. WINDOW AIR conditioner, new, Haier, 5000 BTU, remote, paid $125 in July, asking $65 cash, 712-3236001. A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. $25 OFF, service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402554-1110. Available 24 hours a day. REFRIGERATOR, $549.99. See our large ad this issue, Ace Rent to Own. WINDOW AIR conditioner, Pinncrest, 5000 BTU, clean, blows ice cold, $35 cash, 712-323-6001.

BEDDING BLOW-OUT

$UH\RX UHFHLYLQJÂŤ

,I\RXDUHVHULRXV DERXW\RXUFDUHHU DQGZDQWWREH SDUWRIDWHDPFDOOIRU FRQÂżGHQWLDOLQWHUYLHZ

APPLIANCES

REFRIGERATOR, 1927, Monitor Top, non-working, complete condition, $100 or best offer, 402-637-4800.

2.99

We feature both softball & baseball batting cages. The 93 ft. deep & 35 ft. BUY 2facility gives you the sense of being in the Buy Ten, Get Five high ballpark!

UNDS GOLF THE 3RD FREE

TOP CASH PAID for vintage, costume and rhinestone jewelry; old toys, etc.; also buying estates and partial estates, Bev 402-3392856.

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

Birthday Party Headquarters!

Page 5

GET ITY TODA LOW NTS PAY ME BUILD CREDIT

USE OUR LEASE TO OWN PROGRAM OR

90 DAYS SAME AS CASH!

W.A.C. See Store For Details

Starting At

QUEEN FOAM PILLOWTOP MATTRESS SETS

488

$

Starting At

244

$

Located Inside The Furniture Place

Tremendous Values On Good Clean Merchandise


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6

September 26, 2013

APPLIANCES

R U O F O N O I T A R B E L E C G IN N I N E P

O D N A R G RE

s, o n a i P Used s & Organ ds Keyboar

$

199

Starting At

NEW Pianos

Mason & Hamlin Grand with iPad Player Weber Deluxe French Oak Console Yamaha Disklavier Player Grand Piano Young Chang 5’ Baby Grand Ebony Polish

USED Pianos

WAS

NOW

$65,995 $7,995 $23,995 $12,995

$39,995 $3,995 TOO LOW TO PRINT

$6,995

WHEN NEW NOW

Used Petrof 6’2” Player Grand Steinway Grand Model L with Player System Used Kurzweil Digital (as is) Used Cable Studio Piano Various Brands of Used Spinet Pianos

$49,995 $64,995 $4,995 $3,995

$14,995 $24,995 $995 $695 From $399

And Many More - Too Many to List!

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com TRASH COMPACTOR, Sears, includes liners and bags, works good, $75/ offer, 402-397-3078. ELECTRIC ROASTER, large, $15, 402-598-8288. WASHER & dryer, Amana, now $749.99. See our large ad this issue, Ace Rent to Own. WOODBURNING stove, 14’ triple wall pipe, 7’ black inside pipe, $200 firm, 402609-6422, evenings 6pm to 9pm. STEEL PAN, large, fish frying, 1’ wide by 2’ long, $25, 402-319-8131. VACUUM CLEANER, Rainbow, all attachments, like new, $600/ best offer, 402291-2589. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. DISHWASHER, portable, Kenmore, cutting board top, like new, $200, 402291-2589. FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-6819419. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FOR METAL IN MINUTES!

(402)

342-0831

1405 Grace St

(402)

734-6029

5600 S. 60th St.

Paying CASH At BOTH Locations! Join Our PREFERRED CUSTOMER CLUB To Receive Scrap Prices, Promotions & Featured Inventory

ARTS / CRAFTS & HOBBIES

BABY / TODDLER ITEMS

BUILDINGS / MATERIALS

ANNUAL FALL Craft Fair, Sunday, October 13th, 9:30am to 2:30pm, Starlite Ballroom, 3-1/2 miles West of Wahoo on Hwy 92. Over 80 booths, concessions available, information call Claire 402-784-3154.

RERUNS R FUN Kid’s Sale! Friday, September 20th thru Saturday, September 28th, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org September 26th, most items 25% off; 27th & 28th, most items 50% off! TENNIS SHOES, girl’s, size 6, new, $5, call 402-7140273. BABY BUGGY with carseat, Graco, like new, $75, 402-731-9416. DISNEY TRICYCLE, girl’s, $10, 402-339-7693. JOGGING STROLLER, like new, $40, 402-731-9416.

VINYL SIDING, 15 pieces, 12’ CertainTeed, light brown, $75, 402-612-4429. WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x24, 30x48, 40x52, 60x102. Must move now, selling for balance owed, free delivery, 1-800-4115869 x22097.

BABY / TODDLER ITEMS JOGGING STROLLER, $75/ best offer, 402-319-0421. CAR SEAT, infant, Graco, like new, $15, 402-9323579. KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. GIRL’S 23” BIKE, small, Disney Princess, $16, 402339-7693. BIG WHEEL, girl’s, $5, 402339-7693.

BOOKS FREE PIANO lesson book! Free piano rental for six months with a six month piano lesson package! No purchase necessary, see our ad for coupon. Keyboard Kastle.

CAMERAS & CAMCORDERS CANNON CAMERA, 35mm, $25, 402-671-3314. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

END OF SUMMER MARKDOWNS

PLAN NOW. SAVE NOW.

FREE PIANO

FRO LEESSEON PI AN

RENTAL Free 6 Month With A 6 Mon Piano Rental th Lesson Pac kage Pickup And De livery Extra

BOOK

MAKE IT A FAMILY DECISION Personal Guidance in Selecting a “Family Memorial” Large Volume Assures Good Selection and Price

No Purchase Necessary Must Present Ad One Per Customer

KEYBOARD KASTLE 7013 Dodge Street (Next To Wolf Brothers Western Wear) Omaha, NE • 402.593.9400

keyboardkastle.com

Mausoleums • Monuments • Ledger Stones Vases • Markers • Benches

3253 S. 84th St. Omaha, NE 402

397-1235

20th & Ames Omaha, NE 402

451-6000

709 Creek Top Co. Bluffs, IA 712

328-0660

12th & Chatburn Harlan, IA 712

755-3874


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

September 26, 2013

Page 7

Refurbished

LAPTOPS & DESKTOPS Excellent Condition

Virus Removal

*Call For Prices!

Twin

Queen

Starting @

Starting @

$

$

58

78

Full

King

Starting @

Starting @

$

$

68

98

SOFA’S & SECTIONALS

Just

75

FARM EQUIP. / TRACTORS

APPLE IPAD mini, $469.99. See our large ad this issue, Ace Rent to Own.

8N & 9N, $1700 to $2500, 3 pt 8N equipment, plow, 2 bottom, 5’ mower, post hole digger, pull-type International 5’ mower, hydraulic lift, 6’ blades; 8N blade front mount, AC WD45, 7’ sickle side mount mower, 3 section harrow, 402-339-5497. TRANSFER PUMP, Gorman-Rupp, 2”, 3.5 hp, on propane, includes 25’ screened intake hose, 5/ 100 feet by 2” fire hoses, 4, new, 2 nozzles/ adjustable adapter for double green hose, $300, 402-374-1306. UTILITY TRACTOR, John Deere 850, with 5’ blade, good condition, 402-7085324. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, mybrandnewpc.com 1-800799-6331.

7758 CASS ST • (402) 572-0350

*Reg. $85

COMPUTERS / ACCESSORIES

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

OmahaMattressCompany.com

$

www.computeromaha.com

TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

ELLIPTICAL, Nordic Track, E7/ SV, like brand new, $175, 712-309-9199.

FITNESS / EXERCISE EQUIPMENT

$

FINANCIAL INFO. NATIONWIDE

2 OFF

EVERY Carton Purchased With This Coupon

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.lawca pital.com

PACKS

3 $ 25

$ From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American From Products Located Off Abbott Drive At

FITNESS / EXERCISE EQUIPMENT

1001 Ave. H • Carter Lake

EXERCISE BELT, battery operated, new, $30, 402558-5693.

Just 3 Minutes From Downtown

ACE RENT-TO-OWN

FARM ANIMALS / RANCH Starting At

Starting At

$

499

$

299

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm CEMETERY PLOTS WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641. FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

CLOTHING & FORMAL WEAR LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $40/ best offer, 402-740-6877. DRESS, LINED, black/ short sleeve, (GAP), size 12, new/ never worn, $20, 402-932-9989. DRESS, LINED, black/ sleeveless, from Dillards, size 12, new/ never worn, $20, 402-932-9989.

COMPUTERS / ACCESSORIES SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. TABLET, NOW $219.99. See our large ad this issue, Ace Rent to Own. HP PAVILION Media Center PC m7760n (RK570AA) Intel Viiv TM technology 2.13 GHz processor SuperMulti DVD burner with lightscribe direct disc labeling Extra DVD bay Windows Vista Home Premium OS with07 Word, Excel, Powerpoint and OneNote Windows Media player—play & library music & burn own CDs Windows Media center— watch and record TV Muvee auto-producer— make own movies 22Samsung monitor Wireless mouse, keyboard, TV remote Logitech Z-10 2.0 speakers, $450. Dave, 402312-6393. No texts please.

COMPUTERS / ACCESSORIES APPLE IPAD mini, $469.99. See our large ad this issue, Ace Rent to Own. (computer) 15” HP monitor, keyboard & mouse, $40, 402-8899854, Missouri Valley. SUPPORT FOR MACs, Adobe InDesign, Photoshop, Illustrator, QuarkXpress, Microsoft Office, Creator, software and hardware conflicts or failures, 15+ years experience, call Slayton Solutions at 515-360-8100 for contract information and get 3 months free with annual support contract and peace of mind that you have the support you need. (MCN)

HP COMPUTER, 20” All in one, $459.99. See our large ad this issue, Ace Rent to Own. GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. LAPTOP COMPUTER with bag, now $379.99. See our large ad this issue, Ace Rent to Own.

LAWN EQUIPMENT TUNE-UP

SPECIALS

ADULT CHUCKERS $5; adult Bobwhite Quail $4; 712-322-3581. UFT 400 BU Grain Cart, 1000 PTO, Good condition, $2500. Gleaner GL438 Corn Head, Lots of New Parts, Ready to go, $900. John Deere sickle mower mounting bracket for semi mount mowers, fits John Deere mower Models # 5, 7, 8, 9, 37, 38, 39 fits 2510, 2520, 3010, 3020, 4000, 4010, 4020 Series tractors, $175. Nebraska City area, call Carl at 402-874-1127, leave message if no answer. STRAW & GRASS in small squares, 402-3350159. COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612.

FARM EQUIP. / TRACTORS HAY BALER, John Deere T14, $1200, 712-366-1941. METAL SEATS for tractor and implement, $25, 402426-4955.

Serving Greater Omaha For 30 Years!

EVERY ITEM, IN EVERY DEPARTMENT, IN EVERY STORE ON SALE

SAMSUNG 43” TV Now

SOFA & LOVESEAT

$

49

95

(Parts Extra)

Early Winter Equipment Tune-Up All Snowthrowers & Snowblowers $ 95 $ 95

59

74

(Parts Extra)

IN-STOCK FREE PICKUP & TORO & ARIENS

DELIVERY** SNOWTHROWERS *Call For Details

402- 331-9147 TSESERVICE.COM

RECLINER Now

APPLE IPAD MINI Now

QUEEN TOP OF THE LINE PILLOW TOP BED Now

4650 “L” St. OMAHA

ACE RENT-TO-OWN

8910 Washington Circle

Now

LG 50” TV Now

• PS3 • Nintendo WII • X Box 360 • Dishwahers • Freezers • Home Theatre Audio Systems • Bunkbeds • Blue Ray DVD Players • Heaters • Coffee and End Tables • Lamps

Now

Now

7495 10995

99

REFRIGERATOR

Now

OTHER ITEMS ON SALE

529 379 $ 99 $ 99 219 749 $ 99 $ 99 549 749 $ 99 $ 99 649 289 $ 99 $ 99 $ 99 469 449 459 $

AMANA WASHER & DRYER PAIR

$ $

99

Now

SAMSUNG 7 INCH GALAXY TABLET

Late Summer Equipment Tune-Up Mowers. . . $5995 Riders . . . . $9995 Trimmers . $3995

$

HP LAPTOP W/ BAG

46th & “L”

402

HP 20” All In One COMPUTER Now

616 S . Saddlecreek

516 Galvin Road So.

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

OMAHA

898-5800 558-2244 292-9000 393-1500

1841 E. WE’VE MOVED 1728 S. 11th Street Check Us 23rd Avenue So. NEBRASKA CITY, NEBRASKA 3401 W. FREMONT Next Door To Dollar General Broadway Out At In The Boomers Lounge Building and Fairway COUNCIL BLUFFS acerenttoown.com 402 402 712

322-5300

941-1177

873-5111

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-1010


www.americanclassifieds.com

Page 8

WIN 55 NOW BUYING! $

FOOTBALL CONTEST

See Entry Blank For Drop Off Locations

WE BUY & SELL:

25 OFF $

WIN 55 2nd Place: Buffet Lunch For 2

Drop Off Entries At These Locations ONLY By Thursday 12pm (Noon) Each Week Just Popʼd Popcorn, 626 S. 72nd (72nd & Jones) The Omaha Flea Market, 136th & Q (Deerfield) Peoples True Value, 2917 W. Broadway, CB Pizza Ranch, 3010 S. 84th, Omaha • 3505 Metro Dr, CB GNC, Twin Creek, Shadow Lake & Village Pointe Ponca Smokes, 1001 Avenue H, Carter Lake, IA Orsiʼs Italian Bakery & Pizzeria, 6th & Pacific The Tire Factory, 37th & “Q”

Team 1 Game 1 K Game 2 K Game 3 K Game 4 K Game 5 K Game 6 K Game 7 K Game 8 K Game 9 K Game 10 K Game 11 K Game 12 K Game 13 K Game 14 K Game 15 K Game 16 K

2 K K K K K K K K K K K K K K K K

Team 1 Game 17 K Game 18 K Game 19 K Game 20 K Game 21 K Game 22 K Game 23 K Game 24 K Game 25 K Game 26 K Game 27 K Game 28 K Game 29 K Game 30 K Game 31 K Game 32 K

2 K K K K K K K K K K K K K K K K

_______________________________________________________

NOTICE: This contest must be turned in by Thurs., Oct. 3, 12pm (Noon). Mailed entries will be disqualified.

Done Right The First Time “Your Way”

FREE s Estimate

RESIDENTIAL COMMERCIAL

• Lawn Mowing • Fertilizing • Snow Removal • Aeration / Overseeding • River Rock • Mulch • Landscaping

8

$

ITALIAN BAKERY & PIZZERIA

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

PerPerson Person++Tax Tax Per Hoursof ofUnlimited Unlimited 33Hours Bowling++Shoe ShoesRental Bowling Fri.&&Sat. Sat.10pm 10pm- -1pm 11am Fri.

3 OFF

GROUP OUTINGS

(402) 341-5000

25% OFF

Rooms Start At $ 86 Per Week* 3804 Farnam St. • (402) 551-4543

Expires 12/31/13 Plus Tax • Deposit • New Guests • 4 Wk Minimum

60 VEHICLES UNDER $4000

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

1000

$

Mausoleums • Monuments • Vases Markers • Ledger Stones • Benches

Home of The Omaha Flea Market

Funerals • Cremations Pre-Planning Se Habla Espanol International Services

913 Village Square, Gretna, NE 68028 402-332-3132

712-323-6822

5222 S. 136th St • 136th & “Q”

START RIGHT. START HERE®

Celebrating over 46 Years in Business View on-line www.apachecamper.com

www.goodshepherdfuneralhome.com

Game #6 Team 1 . . .South Carolina Team 2 . . . . . . .Kentucky

Game #12 Team 1 . . . .Oklahoma St. Team 2 . . .Kansas State

Game #18 Team 1 . .Boston College Team 2 . . . . . . . . . .Army

Sale Ends 9/30/13

Game #2 Team 1 . . . . . . . .Alabama Team 2 . . .Georgia State

2 2 Large Large Pizza’s Pizza’s

16 16

$$

99 99

Ponca Smoke Signals

Any Any Way WayYou YouWant’em! Want’em!

PACKS

Carry Out / Delivery Delivery Only! Only! Offer Expires Expires 9/30/13 9/27/13

$

From

3505 Metro Dr. Council Council Bluffs Bluffs •• 712-256-7701 712-256-7701 3010 S. 84th 84th St. St. Omaha Omaha •• 402-934-4888 402-934-4888 Game #3 Team 1 . . . . . . . . .Oregon Team 2 . . . . . . .Colorado

A/C or Furnace Tune Up & Inspection

$

3 $25 From

Mon.-Thurs. 7:30am - 8:00pm Fri. & Sat. 7:30am - 9:00pm Sun. 10:00am - 6:00pm

*

Just 3 Minutes From Downtown Game #7 Team 1 . . . . . . . .Clemson Team 2 . . . . . . .Syracuse

734-4044 3705 Q St. • Omaha

*Some restrictions may apply • Expires 12/1/13 Game #4 Team 1 . . . . . . . .Stanford Team 2 . . . .Washington

HVAC

Game #13 Team 1 . . . . . . .Oklahoma Team 2 . . . . . . . . . . .TCU

“We Make A House Into A Home”

Virus Removal

75

$ Just

*Reg. $85

7758 CASS STREET (402)572-0350 www.computeromaha.com Game #19 Team 1 . . . . .Wake Forest Team 2 . .N. Carolina St.

UNDERSTANDING THE

ENDSERIES TIME EVERY WEDNESDAY NIGHT @ 7PM GOSPEL SATELLITE 1470 S. 13th • 402-342-1694 Transportation Available • 402-350-1841

Monday - Friday 9-6; Sat. 9-3 Game #8 Team 1 . . . . . . .Louisville Team 2 . . . . . . . .Temple

Game #24 Team 1 . . .Michigan State Team 2 . . . . . . . . . . .Iowa

Absolute Proof We’re Living In The End Time! Game #14 Team 1 . . . . . . . .Ole Miss. Team 2 . . . . . . . .Auburn

Scrap Metals • Car Bodies rs Batteries Containe Available

NOW OPEN

ReMelt Industries (712) 323-4019 3000 North River Road Council Bluffs

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Game #20 Team 1 . . . . . . . .Missouri Team 2 . . . . . .Vanderbilt

Kitchens • Bathrooms • Basements •Garages • Decks • Patios • Room Additions • Concrete • Fire Resoration • Windows • New Construction and Remodels Licensed and Insured

$aves Your Old Concrete $aves You Money •Stoops •Steps •Foundations • Sidewalks • Patios • Driveways

Concrete Sealing Specialists Reasonable

402-212-8659 Rates

Game #30 Team 1 . . . .Jack. Jaguars Team 2 . .St. Louis Rams

Social Security Card Be in good health

Installed Without Bypass

(402)669-2040

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB

Game #25 Team 1 . . . . . . . .Michigan Team 2 . . . . . .Minnesota

Game #31 Team 1 . . . . .G.B. Packers Team 2 . . . .Detroit Lions

os Roofing m a R

MINI STORAGE

ROOFING • GUTTERS SIDING • PAINTING

• FREE ESTIMATES •

3 Locations! 5x10 • 8x10 $AVE ! E R E H 10x10 • 10x20 • 10x23

PL Storage Solutions LLC

(402) 660-7031

3230 1st Ave. • Co. Bluffs 712-322-4776 • 402-981-0422

Game #26 Team 1 . . . . . . . . . . . .Rice Team 2 . . . . . . . . . .Tulsa

Game #32 Team 1 . . . . . .K.C. Chiefs Team 2 . . . .Tenn. Titans

Give New Life to Patients Around the World General Requirement for Donating Plasma:

99

$

Service to Omaha & Surrounding Areas

Spring in to Donate P lasma:

At least 18 yrs old Valid Photo ID

MUDJACKING!

REMOTE START

HEATING AND AIR (402) 850-7898

1001 Ave. H • Carter Lake

(402)

880-7568

• Honest • Dependable • Residential & Commercial

Located Off Abbott Drive At

Thousands In Stock! Repair • Custom Orders

Heating & Cooling (402)

CA RTONS

“The Scrappin’ Studio offers a clean and organized environment to enjoy all of your scrapping / stamping needs. It is our goal to offer a facility to our friends and neighbors where we try to provide the complete space and equipment required to make your time the best it can be.”

Repair & Install

Discounted, All-Natural, Native American Products

NEW & USED TIRES and RIMS

65! Superior

FAST SERVICE! Only

402-292-1455 • 800-756-7344

402-968-5477

Deerfield Plaza (Old Bakers)

2917 West Broadway • Council Bluffs, IA 51501 ©2013 True Value® Company. All rights reserved

4425 South 24th St. (402) 505-9260

(712) 366-0502 Game #29 Team 1 . . . . . .N.O. Saints Team 2 . .Chicago Bears

Scrappin’ Studio

A1120 PACHE CAMPER CENTER Fort Crook Road • Bellevue

I-80 Lake Manawa Exit, Council Bluffs www.edwardsautogroup.com

Good Shepherd Funeral Home

(In Harold’s Square)

EDWARDS CASH CARS

3253 S. 84th St. • Omaha, NE 709 Creek Top • Co. Bluffs, IA 402-397-1235 712-328-0660 20th & Ames • Omaha, NE 12th & Chatburn • Harlan, IA 402-451-6000 712-755-3874

Mega Market

Open 9am-6pm - Sat. & Sun.

402-292-1113

2407 LINCOLN ROAD BELLEVUE

WE LOVE OUR FAMILIES J.F. BLOOM & CO. Game #23 Team 1 . . . . . . .Miami (FL) Team 2 . . .Georgia Tech

Peoples True Value

On Anything Of Value

BLONDO BINGO

Game #17 Team 1 . . . . . .Penn State Team 2 . . . . . . . . .Indiana

The Omaha Flea Market

BUY - SELL - TRADE - LOAN

Game #28 Team 1 . . . . . . .Ohio State Team 2 . . .Northwestern

Game #11 Team 1 . . . . . . . . . . . .LSU Team 2 . .Mississippi St.

F 125 708, 709, 710, 711 F12 *While supplies last

PAWN SHOP

Game #22 Team 1 . . . . . .Texas Tech Team 2 . . . . . . . .Kansas

Game #5 Team 1 . . . . . . . . .Georgia Team 2 . . . . . .Tennessee

8

Bud’s

Game #16 Team 1 . . . . . . .Cincinnati Team 2 . . .South Florida

Game #1 Team 1 . . . . . . .Nebraska Team 2 . . . . . . . . .Illinois

Microparticle Pleated Air Filters

366-8400

Free Cable!

204 E. Lincoln, Papillion •• (402) 339-3266 339-3266

FREE ADMISSION: VENDORS WANTED!

712

Game #27 Team 1 . . . . .Notre Dame Team 2 . . .Arizona State

Family Owned & Operated • Expires 10/31/13

2/$

Council Bluffs

Game #21 Team 1 . . .North Carolina Team 2 . . . .Virginia Tech

Blondo Social Hall 8061 Blondo (402)391-9088

Open 9am-6pm - Tuesday-Sunday

1010 34th Ave www.fullthrottleia.com

*Valid ONLY at GNC Twin Creek, GNC Shadowlake and GNC Village Pointe. Some restrictions may apply.

Your choice

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

www.bellevueberryfarm.com

Colonial Hotel and Apartments

Guaranteed Jackpot

Full Sheet Pizza

HOLIDAY PARTIES

Residential & Commercial Apartments • Houses • Townhomes Office Space • Property Management

info@greomaha.com

402-345-3438

$

Renting or Buying? WE CAN HELP!

Omaha & Surrounding Communities

COSMIC BOWLING Twin Creek Plaza • Bellevue 36th & Hwy 370 • 402-291-4228 Shadowlake Towne Center • Papillion 72nd & Hwy 370 • 402-339-1749 Village Pointe • Omaha 17255 Davenport St. • 402-932-3133

Game #15 Team 1 . . .Washington St. Team 2 . . . . . .California

Fully Licensed & Insured

Game #10 Team 1 . . . . . . .Florida St. Team 2 . . . . . . .Maryland

Hurry! Berry Picking Is Coming To A Close!

HAYRIDES & CAMPFIRES 11001 S. 48th St. • (402) 331-5500

855-880-8747

Available 24 Hours A Day

Drop Off Your Entry At The Sponsors Below • See Entry Blank

30% OFF ANY ITEM with this ad or football entry form

•Low Rates •Clean •Reliable •Nationwide •Professionally Trained Drivers

(402) 554-1110

Game #9 Team 1 . . . . . . . . . .Florida Team 2 . . . . . . .Arkansas

Visit Our Website For All Upcoming Events!

Our School Buses Are Not Just For Kids!

•Amusement Parks •Church Trips •Corporate Outings

*Must present coupon at time of service

Tie Breaker: Nebraska _____ Illinois _____ For Legal Purposes You Must Sign Below

Planning A Trip?

Service Call On Furnace or AC Repair

OFFICIAL CONTEST RULES: Check the winning team for each game (check both if you wish to predict a tie) and guess the final score of the Tie Breaker game. Use the official entry form below. American Classifieds employees and families excluded. Must be 18 years or older to enter. Limit one entry per person per week. Limit one winner per family per season. Decisions of the judges are final. You must deliver your entry form to one of the merchants below, so that we receive it by Thursday, 12pm (Noon). See entry form for weekly deadline information. Contest prizes must be picked within 30 days of winning.

City: ____________ Phone: __________

(Based on silver market rate)

438 Galvin Road • Bellevue • 402-734-1470

$

Address: _________________________

WIN $55

J & J COINS

FIRST PLACE:

Name: ___________________________

See Entry Blank For Drop Off Locations

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

•Diamonds •Gold & Silver Jewelry •Stamps •Watches •Postcards •Political Items •Antiques •Sports Memorabilia •Foreign Coins & Currency

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

OFFICIAL ENTRY FORM

September 26, 2013

Donors can receive up to $350 in their first month of donating

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218 New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed


Expect Big Results From Your Local American Classifieds!

September 26, 2013

Let’s recycle with Sadoff and get paid more!

5¢ more

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

on alluminum cans

visit www.sadoff.com

402-345-6624 4918 F St.

We will match competitors.

We Price Match

expires 10/3/2013

SHELLAC AND A REGULAR PEDICURE

50

$

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 10-31-13 FITNESS / EXERCISE EQUIPMENT GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. WEIGHTS, WEIDER 1120, like brand new, $150, 712309-9199. EXERCISE BIKE, Schwinn Airdyne, $350, cash only, 712-366-5909.

FURNITURE BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. Furniture

FREE ITEMS FREE REAR door, for garage or out building, with frame, 402-391-3165. FREE WHOLE black walnuts, 402-731-8719.

FRESH FOOD / MARKETS / GOODIES ENJOY 100% guaranteed, delivered to the door Omaha Steaks! Save 74% plus 4 free burgers, “The Family Value Combo”, only $39.99. Order today, 1-866-938-3421 use code 48829AEZ or www.Omaha Steaks.com/mbfam21 JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE ROCKER RECLINER, La-ZBoy, $40, 402-708-5324. LIVING ROOM set, very good condition, large 5 piece sectional wrap around couch with 2 recliners and hide-a-bed, chocolate brown soft fabric, $295, 402-680-0237. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. CHINA CABINETS, with glass doors, $135, ready to go, 402-590-4877. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. KITCHEN TABLE & 6 chairs, solid wood, light colored, $100, 402-7085324. COMPUTER DESK, large, $50, 402-895-4022.

ANTIQUE Dining room set, very good condition, china hutch, buffet, round table with 3 leaves and 5 matching chairs, call 402-639-6802, leave name & number, call will be returned. OFFICE DESK with return, 5’6” L x 2’6” W, beautiful, $75, 402-913-4699. SOFA SLEEPER, full size, 36x72, plaid, excellent condition, $75, 402-3399888. IMITATION FIREPLACE, with extras, includes irons, screen, motors and white formica cover, must see; bar with painting on front, includes stools; computer table; food table; top for playing cards; 402-5562892.

BED, ROLL away, $20, 402216-5159. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices. Bedroom furniture, mattresses, recliners and much more! 402-933-1707. COMPUTER DESK with hutch, file drawers, computer keyboard pull-out, beautiful cherry wood, back to school special, $200, call 402-553-4414. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

FURNITURE DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. ENTERTAINMENT center, no glass, $35/ best offer, 402-714-0273. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. BEDROOM DRESSER with mirror, 9 drawers, 7’ wide, nice, Thomasville, $190, make offer, 402-426-5469, leave message. SOFA, WHITE, very nice, comfortable, was in a nonsmoking / non-pet environment, $85, (402) 738-1998. MATTRESS & boxspring with frame, Twin, $10, 402339-8691.

BEDROOM SET, 5 piece, includes queen headboard with mirror, nightstand, 5 drawer chest and 6 drawer dresser with mirror with light and built-in shelves, asking $400, mrsesp13@ yahoo.com KITCHEN HUTCH with cabinet and drawer, $10, 402-554-8676. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. WASHER & dryer; dresser; bunk bed with twin mattress, call 402-740-8995. KITCHEN TABLE, glass top, with four chairs, $100; vintage leather bar stools, $50; radio phonograph in solid wood cabinet, table top size, $100; Cupie figurines, 17 for $25; 402-8950765. BED, TWIN size, mattress/ box spring included, solid oak frame, heavy, you haul, originally $999, asking $150, 402-813-7034. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. BOOKCASE, WOODEN, 48”x18”, excellent condition, $20, 402-558-5693.

Color Blend Contacts $ 15/ Pair

DRESSER, 4 drawer, solid wood, $35, 402-554-8676. BED FRAME, Queen, white rod iron/ gold trim, folding frame, excellent, $150/ offer, 402-564-6998. CALIFORNIA KING waterbed headboard, 6 drawer pedestal, not all pieces there, $25 or make offer, 402-253-3038. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650.

HEALTH FOODS & WEIGHT LOSS 30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon.

HEAVY EQUIP. / MACHINERY INDUSTRIAL cement mixer, Crown, Briggs & Stratten motor, 402-6909174.

HOME FURNISHINGS AREA RUG, 7x10, multicolored, $25, 402-708-5324

Crazy Contact Lenses $ 25/ Pair

Page 9 HOME FURNISHINGS

HUNTING & FISHING

CARPET, 12-1/2x21, cream color, $95, 402-932-3579. MANTEL CLOCK, Howard Miller (Akron), model #635125, brand new, online costs $325, asking $240, 402-932-9989.

SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

HOT TUBS / SPAS OPEN SWIM! Only $4! AmericInn Hotel & Suites, 97th & Dodge Street, is now offering open swim & pool passes in our brand new pool & hot tub area. Call for details 402-3915300.

HUNTING & FISHING FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. RV, SPORT, rec & gun consignment sale, Saturday, October 5th, 2013, 9am. Please get gun permits to buy prior to sale. Gilbert’s Sale Yard, LLC, 641-3982218, 2 miles North of Floyd, IA on Hwy 218. Tractor House Internet bidding available, www. gil bertsaleyard.com (MCN) UPCOMING GUN show: October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information, 563-608-4401 or www.marvkrauspromo tions.net

CHILD & DAYCARE CENTERS

CHILD CARE NORTHEAST / MIDTOWN LITTLE SISTER’S Daycare has openings for children ages 18 months to 4 years old, 5024 North 57th Street, Title XX welcome, contact Ms Kyles 402-556-3130. EXPERIENCED, licensed childcare, Title XX, private pay, between Hartman Elementary & Immanuel Hospital, 402573-7800. 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374. NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. MO’SHERS ANGELS Daycare, loving moms who care as you do. Days, nights/ overnights available, no Saturdays, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

REASONABLE RATES, more like a visit to grandma’s! Infants to 5 years, references, 402498-0284, 402-670-9203.

WOODEN CABINET, with 2 shelves, 31x24, excellent condition, $20, 402-5585693. SOFA & LOVESEAT, now $749.99. See our large ad this issue, Ace Rent to Own.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. BOXSPRING, double, $25, call 402-714-0273.

APPSHARK BUILDS, manages, supports and accelerates the development of custom software solutions that help businesses run faster, smarter and easier than ever before. AppShark offers a range of custom software services including development, strategy, integration, migration, implementation, consulting, training, support and management, http://appshark.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

Child Care

CHILD CARE NORTHWEST

LOVESEAT, IVORY, well cared for, $65, 402-9438929.

INTERNET

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com ADVERTISING PAYS, call American Classifieds today, 342-4426. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402932-0731. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402346-4611.

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

Omaha’s MOST EXCITING STORE for over 30 years!

THE ODD LOT STORE 24th & “Q” • (402) 734-6721

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


We’re The Weekly Paper That Is Read Daily!

Page 10

September 26, 2013

Honoring and Supporting Those Who Have Served, Currently Are Serving And Have Fallen... National POW / MIA Recognition Day September 20, 2013

National POW / MIA Recognition Day The United States National POW / MIA Recognition Day is observed across the nation on the third Friday of September each year. Many Americans take the time to remember those who were prisoners of war (POW) and those who are missing in action (MIA), as well as their families. All military installations fly the National League of Families, POW/MIA flag, which symbolizes the nationʼs remembrance of those who were imprisoned while serving in conflicts and those who remain missing.

Home Improvements & Remodeling

$

(402) 614-8817 Sharp Enterprises

ABC Child Care

0 BIDS

• Build • Repair • Stain • Power Wash • Insured

From inside to out ... no job too small

National VFW Day September 29, 2013

36th St & Hwy 370 Allstate Insurance Co. James Stinson Exclusive Agent Traci Dinsmore Associate

Decks Plus & Fences

719 N. 132nd St. (402) 498-2718

(402) 515-8874

Open M-F 6am-6pm Call Annie For A Tour (402)

505-9633

ANDERSON & SCHLAUTMAN Certified Public Accountants

Veteran rallies take place in many states in the United States. United States flags and POW/MIA flags are flown on this day and joint prayers are made for POWs and those missing in action. There are 1,741 American personnel listed by the Defense Departmentʼs POW/MIA office as missing and unaccounted for from the Vietnam War, as of April 2009. The number of United States personnel accounted for since the end of the Vietnam War in 1975 is 841. About 90 percent of the 1,741 people still missing were lost in Vietnam or areas of Laos and Cambodia under Vietnamʼs wartime control. The National League of Families POW/MIA flag symbolizes the United States resolve to never forget POWs or those who served their country in conflicts and are still missing.

Celebrating VFW Day Each year on September 29th VFW Day is celebrated at Posts and in communities around the world. Itʼs a day devoted to the organization and its dedicated members who are so deeply committed to serving those who bravely serve this nation. This year marks the 114th year since the VFW was established. On this date in 1899, a small group of Spanish America war veterans joined together to form what would become the nationʼs largest and most dedicated group of combat veterans. For 114 years the VFW has been unwavering in its devotion “to honor the dead by helping the living.” VFW and its Auxiliary members carry out this mission by promoting goodwill, patriotism and youth scholarships. Their commitment is demonstrated through national veterans and legislative services, military assistance and community service programs, youth activities and scholarship programs, as well as millions of volunteer hours in their local communities each year. Show your support by honoring all members and veterans in your community. Today everyone is invited to celebrate the tradition of continuous service and steadfast devotion that defines the VFW.

Ladies Auxiliary Programs The members of the Ladies Auxiliary VFW are committed to serving veterans and their families, promoting pride in America, teaching young people about the cost of freedom, and serving the community. To meet these goals the organizationʼs 550,000 members conduct numerous productive programs.

ALL VACUUMS

by Scott

Sales / Service

7127 Harrison 402-934-5401 M - F 10am-6pm • Sat. 9am-2pm

“Thank You Veterans Flags” Only At

Mr. Ed’s Flagpole Company Madison Ave Exit to Valley View Drive 712-323-7095 • 1-800-721-3524 www.Mr.EdsFlags.com • Hours: Mon.-Fri. 9-7; Sat. 9-5

• (402) 850-7898

(402) 345-4311

Kirk (402) 690-6900

FREE ESTIMATES

Siding, Roofing, Gutters, Decks, Windows, Leaf Gutter Guards

Complete Tree Services, Licensed and Insured

O.K. TREE SERVICES McPherson Construction (402)

593-4053

(402) 359-3288

Free Estimates • Siding • Windows • Doors • Roofs • Concrete • Fences

Finest Collection of Clocks, Pocket / Wrist Watches In The Midwest! Buying Gold & Silver

Donʼs Coins & Jewelry

(402) 201-0231

1264 S. 13th St. • (402) 346-0612

Computer virus removal. Computer cleanup. Drop off at:

Headsetters 7758 Cass St. Omaha, NE (402) 572-0350 ext 110 Specialists in: Removal & replacing driveways & parking lots.

FREE ESTIMATES 30 Years Experience • Insured

No Dispatch Fees Installation Special

$4,50000 for furnace & air (1,200 sq. ft. house)

Mr. AC Furnace (402) 504-8268

Free Estimates

AR Specialist

In Honor Of Our Veterans, Get

100 OFF

$

Any Breed Available Superior Quality Vet Checked We Can Deliver!

Pankonin Farm Kennel (308) 352-8251 Ramos Roofing

$

79 DRAIN CLEANING

All types hauling, tree trimming, yard work, garage clean-outs

Call The Drain Whisperer, LLC (402) 680-6625

Nick • (402) 455-7471

Remember The Men & Women Who Have & Are Defending Our Freedom!

FREE ESTIMATES

V.F.W. #9661 & Ladies Auxiliary 100 E. Locust Carter Lake, IA

Free Estimates • Complete Home Repairs • Carpentry • Plumbing • Electrical

Painting & Drywall Repairs Residential & Commercial Interior/Exterior • Insured

PEREZ PAINTING (402) 216-9640

Free Estimates Residential / Commercial

All Your Asphalt Needs

All About Concrete

New Installations, Old Repairs, Painting, Gutters Leaks Patched, Drywall

COMPLETE HOME REPAIR SERVICE OF OMAHA

Asphalt Express Pros

(402) 709-6541

(402) 660-7031

(402) 305-5979

(402) 451-2788 • (402) 637-6072

Specializing In: Residential Wiring, Light Commercial, New Construction, Remodels.

Ample Electric R

Marshall

Your Patriotic Super Store

Licensed • Bonded • Insured A THRIFTY NICKEL PUBLICATION

Kitchens • Baths • Basements

Honest • Dependable

Ronald M. Anderson, CPA Kyle Schlautman, CPA Shawn W. McDonald CPA

Heating & Air Conditioning Specials

(402) 658-2818 (402) 707-5304

BUYING & SELLING

Hayrack Rides (Minimum 20 People)

Camp Fires & Horse Back Riding Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712) 323-1932 shadylaneranch.net

• Scrap

God Bless You All! Need Servicing? Mr. Nice Guy Will Get You Cool Air! For All For Cooling / Heating Needs!

Call Aaron (402)

612-4860

Gold

• Collectibles • Silver &

Gold Coins & Bullion

J & J COINS 438 Galvin Rd Bellevue • 402-734-1470


Expect Big Results From Your Local American Classifieds!

September 26, 2013

Page 11 MISCELLANEOUS

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

JEWELRY SEPTEMBER birthstone is Sapphire. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

LAWN & GARDEN SNOW EQUIPMENT POST HOLE digger, two handle type, $10, 402-4264955. TILLER, Craftsman, 5 hp, paid $600, used twice, will go for $375, call Randy 402-455-5267 and leave message. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. LAWN CHAIR, metal, $25, 402-216-5159. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. AFRICAN VIOLETS, $5 each, have 5 plants, 402731-8793 cash only. FIRST CLASS arborist, licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. RIDING MOWER, MTD, 18 hp, $150, offer, 402-3320057. OUTDOOR GAS griddle, black stone, 28”, almost new, $150, 402-331-8431. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. AFFORDABLE weeding, landscape help, call David 712-520-7908.

$

FENCE GATES, chain-link, 44” wide & 46” wide, 402740-8427. SPRINKLER PUMP, 1-1/2” cast iron, 115/ 230V, used 5 months, $90, 402-3741306. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. SNOW BLOWER, like new, Sears, 24”, $225, 402-7319416. LANDSCAPING, handyman, odd jobs, light hauling, 402-301-0076. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. TUNE-UP SPECIALS On all lawn & garden equipment. Free pick up and delivery, see our ad this issue. Terry’s Small Engines. LAWN MOWER, like new, $40, 402-393-7389. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. SNOW BLADE with wheel weights for Craftsman riding lawn mower, $50, 712323-4259. NO WAIT hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-7142588. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-650-8826.

HOVEROUND WHEEL chair for sale, moving, $225/ best offer, 402-8817661. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. LIFT CHAIR, one year old, paid $1499; exercise bike; walker, brand new, never used; asking best offers on each item, 402-933-1139.

BUY VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free, discreet shipping, save $500 now, 1-877-5951022. VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed, fast shipping, call now, 1-800-849-4243. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

PACKS

$

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

Council Bluffs, IA (712) 322-8399 MEDICAL & HEALTH NATIONWIDE

EVERY Carton Purchased With This Coupon

3 $ 25

2436 Ave L

MEDICAL EQUIPMENT & SUPPLIES

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) ATTENTION SLEEP apnea sufferers with Medicare, get CPAP replacement supplies at little or no cost plus free home delivery. Best of all, prevent red skin sores and bacterial infection, call 1-888-705-4795. (MCN) CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN)

FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072.

•Computer Equipment •Office Equipment•Military Items

LAWN & GARDEN SNOW EQUIPMENT

2 OFF

From

END STRESS, gain confidence, succeed. What if self-doubt, irrational fears and insecurities no longer held you back in life? Millions have found the answer with Dianetics, 1-800-722-1733 or www.di aneticsbook.com (MCN)

MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532. QUALITY Physicians Choice Diabetic Socks at a fair price and free shipping on all orders. Please go to my ebay store:dansdiabeticsocks for Diabetic, womens, athletic, work boot, over the calf socks and more. DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402-501-8240. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370.

MISCELLANEOUS PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667.

TUNE-UP SPECIALS On all lawn & garden equipment. Free pick up and delivery, see our ad this issue. Terry’s Small Engines.

$

HOME SOLUTIONS Complete lawn care, tilling, mowing, yard clean-ups, handyman jobs, Jeff 402578-7616. FREE ESTIMATES, Metro area, hauling & moving, 402-208-2064. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary.

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

NEW • USED • SALES • SERVICE

REFRIGERATORS From

$

10%FOROFF ANY REPAIR ANY APPLIANCE FREE SERVICE CALL

199 $ 99 99 NOW BUYING! ELECTRIC STOVES From

ALL APPLIANCES INCLUDE OUR WARRANTY

Military & Senior Citizen Discount

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

Look ing For Something Special?

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

WITH ANY REPAIR

72nd & L • (402) 706-9931


Need Extra Cash? Place A Classified Ad Today!

Page 12 MISCELLANEOUS GAS CANS, used once, 12 of them all for $60, 402391-3165. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. CAKE DECORATING supplies, 7 cake pan sets/ other supplies, brand new, great for own business, $300/ best offer, 402-4576170. BOY’S BIKE, 20”, nearly new, BMX Huffy Rocket, red & blue, $20 cash firm, 712-323-6001. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370.

TOP $ FOR OLD BATTERIES

2 TABLE saws, one circular, one miter, hardly used, $200 each; casual dining room set, 6 chairs, very good condition, $300; toddler bed, girl’s, $25; upright freezer, $200; computer with accessories, 2006 Dell, $75; gun cabinet, good for someone interested in giving a little TLC, $50; floor lamp with shelves, $20; 402320-2188.

402-733-1117 BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. Tell them you saw the ad in American Classifieds! WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. ODD jobs, repairs, maintenance, hauling, handyman, 402-553-4899, 402612-5453.

SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. READ ABOUT the Yuppy Farm Girl’s adventures as a new stepmom and farmers wife. http://www.yup pyfarmgirl.blogspot.com ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

15% OFF all 2013 trailers in stock now. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue. TREE TRIMMING Small or medium trees, brush, 402672-3370. FREE AUTO/ personal insurance quotes, call us today and save big, why pay more? 1-888-609-8425. (MCN) RESIDENTIAL/ commercial, roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227.

ANNOUNCING . . .

FREE

2 (5 oz.) Filet Mignons 2 (5 oz.) Top Sirloins 4 Boneless Chicken Breasts (1 lb. pkg.) 4 (4 oz.) Omaha Steaks Burgers 4 (3 oz.) Gourmet Jumbo Franks 4 Stuffed Baked Potatoes 48829AEZ List $154.00, Now Only ...

$

39

99

Order now and you’ll get...

4 More Omaha Steaks Burgers FREE to every shipping address. Limit of 2 packages & 4 FREE burgers per address. Standard S&H will be applied. Free Burgers must ship with orders of $39 or more. Hurry! This offer expires 11/15/13. ©2013 OCG | 15602 | Omaha Steaks, Inc.

Call Free 1-866-938-3421

www.OmahaSteaks.com/mbfam21

CA$H

CALL NOW! TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. DOG KENNEL, 6’x6’, with door, 7 sides, $100, best offer;skateboard ramps, 3 ramps with base, 34x26, $20; 402-312-0777. 100 FREE GAMES with a chance to win $1000 each game! Players Keno, find our display ad this issue for coupon! REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. 24 HOUR service, all handyman services, drain cleaning, low rates, insured, 20 years experience, Jason 402-505-1651. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”.

PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. TIFFANY’S LAWN Care, Fall clean-ups, tree trim/ removal, house cleanouts, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. COLLECTIBLES, BEARS in the Attic, Boyds Collection LTD, all in original packing with tags, figurines & stuffed animals, several crates, up to $15 each, 712847-0195. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. FREE ESTIMATES, affordable complete home repairs, carpentry, repair/ build decks, plumbing, electrical and remodeling, 402-305-5979.

Join P CUS REFERROur T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

For Cars & Scrap Metal

Delivered To

Shop Smart Shop Safe Shop Locally With

American Classifieds

PRIVATE OWNER FOR SALE CLASSIFIED ADS From AMERICAN CLASSIFIEDS

FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

The Family Value Combo

September 26, 2013

Visit UPullItOmaha.com 5600 S. 60TH ST.

1405 GRACE ST.

402-734-6029

402-342-0831

402 342-4426

CALL FOR DETAILS

HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. HiWay 92 Salvage, 712-3662281. Tell them you saw it in American Classifieds! FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. 30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon. SAME DAY service, tree trimming & removal of old junk/ rental cleanouts/ also firewood, 402-681-4809, 402-346-5311. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402-3348721. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. GOLF clubs with bag, 4 sets,$100 for all, 402-5923767, 402-334-8721.

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006 MISCELLANEOUS RENEW THRIFT, 36th & P, 1/2 off all items in the store! CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment. Vanguard Cleaning Systems 402614-0978. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402612-4030. ELEPHANT, CEMENT, colorful, 22”x22”, $20, 402216-5159. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. $1000 JACKPOT Guaranteed! Blondo Bingo, Saturday at 1pm, Sunday, Monday & Wednesdays at 7pm, 8061 Blondo. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. FREE PIANO lesson book! Free piano rental for six months with a six month piano lesson package! No purchase necessary, see our ad for coupon. Keyboard Kastle. DOLL, SINGING Justin Bieber, includes Believe CD, asking $20, 402-7310513.

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. CAPS WITH TAGS, 9, Seattle SeaHawks, brand new, $90, 402-431-3683. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. RON’S PLUMBING Service, drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministr ies.org LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. MICROWAVES, 2, Gold Star, $20 each; burgundy rocker recliner, $240; 402556-5156.

ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. MR. NICE GUY Cooling, $40 service calls,402-6124860, se habla espanol. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304.

THIS SECTION CONTINUES ON PAGE 21


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 18

Auto Showcase

SERVICES & REPAIR PAGE 19

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES 15% OFF all 2013 trailers in stock now. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. 1978 CHEVY K-10 pickup, 4x4, automatic, for parts, $525, 402-4567360. ‘78 FORD truck transmission, 3 speed with overdrive, $100, 402991-0434. ‘88 FORD F-250, extended cab, automatic, 7.3 diesel, new brakes, for parts, $600, 402-4567360. ‘90 FORD F-350, extended cab, dually, 7.3 diesel, Banks turbo, 5 speed, for parts, $600, 402-456-7360. ‘93 FORD EXPLORER, Eddie Bauer, 4 door, 4x4, runs good, for parts, $600, 402-456-7360. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FIBERGLASS COVER for Chevy S-10, 1995, red, like new, brand new costs $800, asking $325, best offer, 402-201-9875.

60 VEHICLES UNDER $4000

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ENGINE STAND, brand new, $60, 402-320-1123. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings, call Dave 402-672-8732. NEW ‘80-’86 radiator, fits GM small cars with 2.1L, $50, 402-991-0434. NOW OFFERING bluetooth hands free communications. Drive safe! Remote start $99 Installation included, single button, without bypass. Back to School sale, Creative Auto Solutions, 712-256-3454. PAIR OF TIRES, new condition, 15”, $100, make offer, 402-4265469, leave message. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, 402253-7470. PICKUP CRANE, $50, 402-320-1123. PONTIAC HEARSE, ‘59, for parts, no motor, good lawn art, 402-6301941 no texts. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TAILGATE for 2005 Chevy, like new, $250, 402-733-4645. TIRE, FOR motorcycle, front, Avon venom 130 x 90 x 16”, narrow white wall, new, $110/ offer, 402-564-6998. TIRES, 2, P215/ 65 R15, like new, $50, 402-3398691. TIRES, NEW, 5, Tiger Paws, 255x70x15, on 8” Chevy Ralley van or truck 5 hole wheels, with caps and rings, $500/ best offer, 402-321-7676. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount to heavy duty bumper, $20, 402426-4955 Blair.

TOOL BOX, aluminum, for small size pickup, $65, 402-733-4645. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-502-9913. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. VOLKSWAGEN ENGINE over haul kit, all new, crank, cylinder, valves, rods and guides, $600/ offer, 402-564-6998, before 9pm. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT BOAT MOTOR, Sea King 3, runs, $250, 402-6374800.

EDWARDS CASH CARS

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-880-9294.

(712) 366-0502 www.edwardsautogroup.com

‘04 Honda Civic #8199B, automatic, sunroof

$

‘06 Cadillac DTS $

$

5995

$

8495

‘05 Toyota Sequoia

‘09 Kia Sportage Small. gas saver

$

10,995

Vehicles Starting At $499!

DRAG BOAT Diamond low profile, tandum trailer, restoration started, some new parts, original 396, LS7 heads plus 454, enough fiberglass & resin to finish, $5200, 402-553-7625.

108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

2025 Ave. G 800-804-3739 Cell: 308-627-4913

in a new 2013 Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Call Bill!

SALE!

See Bill for area’s best prices & selection Over 20 in stock

and utilities for sale Best Selection and Price!

SALE! - SALE!

See Bill!

Buck, Eagle Dump Trailers & Roadking Sale 12k, GVWR HD equipment Trailers, 12k to 14k in stock

‘02 Olds Alero

‘07 Chrysler Sebring

#31887B, nice car for the money

#T32860B, Sedan with sporty look

$

‘02 Honda Civic

#8109B, highway luxury

#44333A, 65k, find another

REMOTE $ HANDS FREE COMMUNICATION START

99

Installed Without Bypass

712-256-3454 2110 23rd Ave. • CB

5,995

$

7,995

‘07 Chevy Tahoe

‘02 Chevy Avalanche

#44279A, LT

#T8291B, 4WD, hunting fun

$

17,995

4x6’s to Monster 48’ Goosenecks

Always Available BEFORE you buy Call for Bill’s Prices

New Arrivals 612 - Singles & 712 &

$5,995, 14k, GVWR $6,395

714 Tandem V nose Custom Cycle Haulers in stock

$4,399, 7k, GVWR

SALE!

Call Bill’s for best price

New Flatbed & Utilities for 2013. Call for great pricing!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

Various Tandem Axle

Load your ATV-UTV

7,495

‘00 Buick Park Ave $

See Bill!

NEW 2013

Legal Car Haulers

3,495

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

Cargo Trailers Area’s Most Affordable Let us unload a Custom arriving weekly New Loads of flatbeds Cargo Trailer for you

New Buck Wood Floor, 18’, all DOT

$

HAUL YOUR ESSENTIALS

New Single Axle Cargo’s 610’s & 612’s With Ramps

#3238185, family fun

11,495

10,985

Kearney

‘05 Honda Odyssey

#XT8325A, leather, running boards, 3rd row

$

Omaha

#T3661A, cheap SUV

4995

#K32441A, the right one, the right color

TWO STORES

‘01 Chevy Tahoe

Over 180 Vehicles To Choose From

OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-5029913. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306.

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

I-80 Lake Manawa Exit, Council Bluffs

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. BOAT MOTOR, Wizard Super 10, needs coils, $150 or best offer, 402637-4800.

Over 150 Flatbed & Cargo Models

Custom 712 & 714

SOLUTIONS

0

$

7,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

Tandem Cycle Haulers in stock

Call Bill’s for best price

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles

Flatbed Trailers Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers Affordable, Strong, Maintenance Free

Over 30 New 14’ Skid Pro Trailers now Aluminum in stock Trailers In Stock Compact / Strong Strong, Lightweight Starting at & Maintenance Free Call for Bill’s Best Prices!

SALE!


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 18

Auto Showcase

SERVICES & REPAIR PAGE 19

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES 15% OFF all 2013 trailers in stock now. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. 1978 CHEVY K-10 pickup, 4x4, automatic, for parts, $525, 402-4567360. ‘78 FORD truck transmission, 3 speed with overdrive, $100, 402991-0434. ‘88 FORD F-250, extended cab, automatic, 7.3 diesel, new brakes, for parts, $600, 402-4567360. ‘90 FORD F-350, extended cab, dually, 7.3 diesel, Banks turbo, 5 speed, for parts, $600, 402-456-7360. ‘93 FORD EXPLORER, Eddie Bauer, 4 door, 4x4, runs good, for parts, $600, 402-456-7360. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FIBERGLASS COVER for Chevy S-10, 1995, red, like new, brand new costs $800, asking $325, best offer, 402-201-9875.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ENGINE STAND, brand new, $60, 402-320-1123. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings, call Dave 402-672-8732. NEW ‘80-’86 radiator, fits GM small cars with 2.1L, $50, 402-991-0434. NOW OFFERING bluetooth hands free communications. Drive safe! Remote start $99 Installation included, single button, without bypass. Back to School sale, Creative Auto Solutions, 712-256-3454. PAIR OF TIRES, new condition, 15”, $100, make offer, 402-4265469, leave message. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, 402253-7470. PICKUP CRANE, $50, 402-320-1123. PONTIAC HEARSE, ‘59, for parts, no motor, good lawn art, 402-6301941 no texts. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TAILGATE for 2005 Chevy, like new, $250, 402-733-4645. TIRE, FOR motorcycle, front, Avon venom 130 x 90 x 16”, narrow white wall, new, $110/ offer, 402-564-6998. TIRES, 2, P215/ 65 R15, like new, $50, 402-3398691. TIRES, NEW, 5, Tiger Paws, 255x70x15, on 8” Chevy Ralley van or truck 5 hole wheels, with caps and rings, $500/ best offer, 402-321-7676. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount to heavy duty bumper, $20, 402426-4955 Blair.

C0B

TOOL BOX, aluminum, for small size pickup, $65, 402-733-4645. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-502-9913. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. VOLKSWAGEN ENGINE over haul kit, all new, crank, cylinder, valves, rods and guides, $600/ offer, 402-564-6998, before 9pm. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

4104 “L Street” (402) 991-4881 (402) 319-7774 Visit Us 24 Hours A Day at

www.royalautosalesofomaha.com

‘01 LINCOLN LS V6, luxury, fully loaded, $ leather, sunroof

6,595

‘04 FORD ESCAPE Come and see. 124k

$

6,995

‘04 CADILLAC DHS ‘00 CAD. ESCALADE Deville, the name says it all!

$

3,595

4WD, pure luxury!

$

7,595

BOATS & WATERCRAFT BOAT MOTOR, Sea King 3, runs, $250, 402-6374800. BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

‘04 MIT. ENDEAVOR Xtra clean, come check out the miles on this!

CALL

‘02 JEEP GRAND CHEROKEE Laredo, 133k, 4WD, $ 4.0L, runs great

6,595

BOAT MOTOR, Wizard Super 10, needs coils, $150 or best offer, 402637-4800. BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-880-9294.

‘06 MERCURY MILAN ‘04 JEEP GR. CHEROKEE 117k, 2.3L, gas saver, 4 cyl. auto, clean, clean, clean

Clean, great buy

‘04 VOLVO S40

‘08 NISSAN TITAN

CALL NOW

DRAG BOAT Diamond low profile, tandum trailer, restoration started, some new parts, original 396, LS7 heads plus 454, enough fiberglass & resin to finish, $5200, 402-553-7625. OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-5029913. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306.

$

7995

Auto, leather, runs great, gas $ saver, 4 cyl.

You’ll like the miles! Great work truck.

‘04 FORD EXPEDITION

‘05 VW JETTA

5,995

Only 82k miles, XLT, 4.6L, 4WD

PRICED TO SELL!

Auto, 103k, nice, nice, nice!

$

CALL

TRIPLE L TRANSMISSIONS Know Before You Owe . . Talk To Technicians, Not Salesmen! • Transmission Repair & Rebuilding • 4-Wheel Drive & Front Wheel Drive Specialists • RV Specialists • Computer Diagnosis • We Honor Most Extended Warranty Service Contracts

8,995

‘08 DODGE AVENGER ‘02 FORD RANGER Drives excellent! $ only 77k

10,995

REMOTE $ HANDS FREE COMMUNICATION START

99

Installed Without Bypass

SOLUTIONS

712-256-3454 2110 23rd Ave. • CB

‘04 NISSAN ALTIMA Great school car. 127k

7,595

$

112k, 4WD, $ 3.0, Edge Plus

6,995

STATE VOUCHERS ACCEPTED CALL FOR NEW ARRIVALS TRADE INS WELCOME

ACEPTO LICENCIAS DE MEXICO EN INTERNACIONALES

Since 1983

1511 Avenue L (712) 328-7113


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 14

Is Your Car Ready For Winter? Oil, Lube & Filter

CARS - CARS $495 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

$

(402) 293-1560 2401 Lincoln Rd • Bellevue

CARS - CARS

BUICK PARK Avenue, 1990, well maintained, 140k miles, $2700, 402-486-1393.

CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-4203805. (MCN) CHEVY MONTE Carlo, ‘96, auto, bucket seats, leather, sport wheels, $1559 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335.

CADILLAC CTS Sport, 2004, automatic and all luxury, $11,988! We can get you financed, Hand Picked Auto, 712-2564511. CADILLAC DEVILLE, ‘01, 4 door sedan, V6, automatic, leather, all power, super clean, asking $5000, 402614-2933 or 402-2188968.

Apply At laautos. net

‘03 VOLVO XC90 T6 $

#4535, 6 cyl., AWD, very nice

7,995

‘96 CHEVY SUBURBAN $

#4025A, 4x4

‘97 LANDROVER DISCOVERY $

#4532, V8, 4L, LSE, auto, 4x4

2,200

All Types Of Financing Instant Approvals Call Today!

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

2,995 CHEVY CAVALIER ‘03. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com

Financing Available

‘06 HUMMER H3 #4516, 3.5L I-5, AWD, 93,443 miles

NICE HUMMER

‘06 GMC SIENNA 1500 $

#4456, V8, Crew cab

16,995

CADDY SPECIALS:

ʻ98 Deville, blue . . . . . . . . . . . $1495 ‘06 JEEP COMMANDER #4529, V8, 5.7L, Deville, Limited, auto, 4x4 JEEP CLUB ʻ98white . . . . . . . . . . $1995 Se ʻ94 Deville, Habla blue . . . . . . . . . . . . $995 Espanol

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

‘05 MERCEDES BENZ $

11,500State

‘01 BMW 5 SERIES

SWEET RIDE

‘98 FORD WINDSTAR GL #4444, $ 7 passenger

(402)

1,295

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN) HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds!

2,695

LOW Down Payments LOW Payments LOW Price

$ $

188 mo*

ʻ09 Dodge Journey SXT $10,999 ʻ09 Toyota Camry

*See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 10-2-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

$ $

$

12,999 ʻ09 Toyota Sienna

$

$

$

$

$

$

$

221 mo* 258 Down*

ʻ08 Ford Escape Limited $14,222 ʻ08 Kia Optima #P1431, automatic, AWD $

325 mo* 380 Down*

$

278 Down*

FORD CROWN Victoria, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint. Cash talks. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, only 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

FORD MUSTANG ‘04, coupe, 72,000 miles, loaded, automatic, cloth interior, excellent condition, $7500, 402-301-0009, 402-812-1556.

12,887 ʻ08 Toyota 4Runner SR5 $18,995 #G1555A, automatic with overdrive, RWD

$

$

$

$

231 mo* 269 Down*

239 mo*

20,479

CARS - CARS

FORD TAURUS, 2005, SE, auto with cold air, very clean, $4988! We can get you financed, Hand Picked Auto, 712256-4511.

#G1788A, automatic, FWD $

351 mo* 410 Down*

#G1799A, automatic with overdrive, FWD

#G1630B, 5 speed, FWD

#G1882A, auto, AWD

167 mo* 195 Down* FORD TAURUS SE ‘99, black, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

ʻ04 Jeep Wrangler X $13,940 ʻ07 Honda Accord #G2002B, 4.0L I6, great power

$

13,454 ʻ07 Ford Fusion SE

#P1424, auto with overdrive, FWD

#8875B, automatic, FWD

$

$

$

$

$

278 mo* 324 Down*

#8875B, V6 sedan, 3.0L V6

$

9,766

175 mo* 204 Down*

170 mo* 199 Down*

ʻ08 Honda CR-V EX-L $16,221 ʻ07 Ford Fusion SE *72 mos. @ 7.9%APR wac

$

$

#P1438, 4WD, 2.4L automatic

www.laautos.net

$ $

223 mo* 260 Down*

220 Down*

592-7887

77th & “L”

FORD FOCUS, 2008, SES, 83,000 miles, 4 cylinder, save at the pump, $10,488. Need financing? No problem! Blair Auto Mall, 402-4268600. ONLINE 24/7 at amer icanclassifieds. com INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

Drive D riv rive ri ive iv ve Fo For ore reev evve ver! er er

244 mo* 284 Down*

‘98 JEEP GRAND CHEROKEE $

#4501, Laredo, 4x4, automatic

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445

Limited Lifetime Powertrain Coverage. Every Eligible Vehicle We Sell Has This Exclusive Complimentary Coverage For As Long As You Own Your Vehicle! See Dealer For Complete Details.

Vouchers Accepted

#4519, I6, 3L, auto, 157,377 miles

BellevueToyota.net

Lifetime Lifetim Lif fetime Warranty fetim Wa W arranty arran nty

JEEPS:

ʻ98 Laredo, 4 to choose from $2695 ʻ00 Laredo, . . . . . . . . . . . . . . . $3495

NEW TOYOTA TRADE-INS! ‘97 Saturn SL-2 ...................$2995 ‘96 Honda Civic LX.............$5995 ‘99 Buick Riviera ................$3995 ‘03 Honda CR-V EX ............$5995 ‘05 Chr. Sebring Touring....$3995 ‘06 Ford Taurus SE.............$6995 ‘98 Nissan Frontier.............$3995 ‘02 Hyundai Sonata ............$6995 ‘02 Buick LeSabre Custom $3995 ‘00 Toyota Camry................$6995 ‘01 Pontiac Sunfire SE..........$3995 ‘03 Ford Mustang................$7950 ‘01 Saturn SC, 3 door ............$3995 ‘02 Toyota Avalon ...............$7950 ‘94 Ford F-150 XL.....................$3995 ‘07 Dodge Caliber...............$7950 ‘98 Toyota Camry................$4995 ‘02 Nissan Xterra XE ..........$7995 ‘07 Dodge Gr. Caravan SE .$4995 ‘99 Toyota RAV4 .................$7995 ‘01 Honda Civic EX.............$4995 ‘03 Honda Odyssey EX-L...$7995 ‘00 Toyota Echo..................$4995 ‘03 Jeep Liberty Sport........$7995 ‘99 Mazda Protege ES ........$4995 ‘04 Nissan Xterra ................$8950 ‘02 Chevy Malibu ................$4995 ‘06 Toyota Highlander, V6..$8950 ‘03 Dodge Caravan Sport ...$5950 ‘06 Chr. Town & Country LTD $9950 ‘06 Chr. Town & Country LX..$5995 ‘02 Toyota Rav4 ..................$9950 ‘04 Kia Rio Cinco .....................$5995 ‘06 Scion XB........................$9995 ‘04 Chrysler Sebring LX ......$5995 ‘05 Toyota Camry LE.......$10,950 ‘98 Toyota Rav4 ..................$5995 ‘07 Buick Lucerne CXL ...$11,950 ‘07 Ford Focus ..........................$5995 ‘06 Chrysler 300 Touring.$11,950 Pictures And Many More Vehicles Online At

DODGE CHARGER, ‘06, RT, 89,949 miles, 8 cylinder, 5.7L, $16,988. Need financing? No problem! Blair Auto Mall, 402-4268600. DODGE NEON, 1999, white, great handling, rebuilt transmission, good bumpers, 158,000 miles, won’t start, needs engine work, $800 cash, Luke 402-620-2988.

Buy Here Pay Here

Huge Selection

#4492, V8 SL, auto

2395

Bellevue Radiator and Service Center

September 26, 2013

9,934 ʻ06 Kia Sedona

$

10,187

#G1618A, automatic w/ overdrive, FWD

O’DANIEL HONDA

888-474-6811 • 78th & Dodge • www.odanielhonda.com

FORD TAURUS, ‘96, 3L, 6 cylinder, auto, air, moonroof, $1659 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

HONDA ACCORD ‘99. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com HYUNDAI ELANTRA, 2008, 62,000 miles, 4 cylinder, automatic, 2L, $10,988. Need financing? No problem! Blair Auto Mall, 402-426-8600.


In Print. Online. All The Time. americanclassifieds.com

September 26, 2013

www.LEAUTOOFOMAHA.COM

! s e YOU’RE Y Oh

D E V O R A PP

‘02 SUBARU OUTBACK

‘03 SUBARU IMPREZA

One owner, 5 sp, 182k miles $

Sport, auto, 179k $

4,777

4,777

Page 15 Sorry, No Buy Here Pay Here

AUTOMOTIVE

BUY * HERE PAY * HERE

‘01 NISSAN PATHFINDER 4WD, auto, 165k miles $

5,477

W.A.C.

‘98 TOYOTA 4RUNNER LTD ‘04 MITSUBISHI LANCER Leather, sunroof, 177k $

BANKRUPTY? BAD CREDIT? MONEY PAYMENTS DIVORCE?

NO NO DOWN

90 DAYS

FOR

W.A.C.

W.A.C.

OZ Rally, 5 speed, cloth, 133k $

5,477

NO PROBLEM

‘05 SUBARU OUTBACK

Limited, leather, sunroof, 172k $

6,977

‘05 BMW Z-4

9,477

‘08 FORD FOCUS SES

107k miles, 6 cyl., automatic

83k miles, 4 cyl., save at the pump!

10,488

$

2.5X, auto, CD, 131k $

5,977

5,277

2.5i, power top, 5 sp manual, 152k $

‘06 FORD ESCAPE LIMITED

‘03 SUBARU FORESTER

‘05 TOYOTA COROLLA S

5 speed, hard to find trim, 160k $

6,977

3423 N. 72nd St. (402) 571-1335

‘07 NISSAN VERSA S

6 speed, hard to find, 125k $

6,977

‘02 HONDA CRV

‘07 SUZUKI FORENZA

7,977

6,977

AWD, 5 speed, 159k $

www.paulgerberautos.com *WAC

5 speed, CD, 53k miles $

‘06 MONTE CARLO SUPERSPORT ‘95 PONTIAC BONNEVILLE 5.3L, V8, loaded, this is the real black beauty!

SE, 3.8L 6 cylinder, automatic

‘03 CHEVY IMPALA LS

‘98 CHEVY 1500 SUBURBAN

Leather, rear spoiler, 3.8

4x4, leather, 350 V8, 3rd seat

10,488

$

‘05 HONDA ODYSSEY EXL

‘04 TOYOTA SIENNA Cloth, CD, 138k

8 pass., leather, DVD, 112k $

$

7,977

10,477

‘03 NISSAN 350Z

Automatic, leather $

10,477

Le Auto of Omaha

‘97 TOYOTA COROLLA DX

‘00 FORD EXPLORER

Auto, pw, pl, 129k, extra clean

Sport, 4x4, ready for anything!

‘98 DODGE DURANGO SLT

‘00 OLDS SILHOUETTE

Specializing In Imports

‘01 FORD RANGER XLT SUPER CAB

‘06 DODGE CHARGER RT

6 cylinder, 4L, automatic, 4x4

89,949 miles, 8 cylinder, 5.7L

$

7,988

$

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

16,988

4122 Q St. • Omaha • (402)827-0226 PONTIAC GRAND Prix., ‘90, 4 door, auto, V6, $1459 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

CARS - CARS

‘08 HYUNDAI ELANTRA 62k miles, 4 cylinder, 2L, automatic

‘04 DODGE RAM 1500 SLT 4x4

10,988

$

Quad cab, 4x4, 8 cyl., 4.7L, automatic

(402)

$

12,988

426-8600

NISSAN MAXIMA, 2000, 160,000 miles, loaded, $2000, 402-630-4268. NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646.

BLAIR

n Open O s! Sunday 12-5

Auto Mall

www.blairautomall.com Hours: Mon - Thurs 9am-8pm; Fri-Sat 9am-7pm; Sun 12-5pm

CARS - CARS

HYUNDAI ELANTRA ‘05, GT, gray leather, auto, full power, CD, rear spoiler, alloys, theft recovery, only 81k miles, $5741. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-813-1316.

LEXUS ES330 ‘05, Premium luxury sedan, V6, leather, moonroof, alloys, only 90k miles, moderate hail, on sale $9845. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

CARS - CARS

LINCOLN TOWN CAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. MERCURY COUGAR, 1995, XR7, 4.6L, V8, loaded , no rust, new tires, $1800, 402-6805099.

MERCURY SABLE ‘02, V6, auto, power seats, ABS, heated mirrors, good condition, 90,000 miles, $2800 / offer, 402-850-4707. MITSUBISHI ECLIPSE GT, 2000, automatic and loaded, hot stuff, $5988! We can get you financed, Hand Picked Auto, 712-256-4511. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

TOP $ FOR OLD BATTERIES 402-733-1117

NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue.

MITSUBISHI ECLIPSE ‘03, GT, Sport Coupe, V6, auto, full power, CD, alloys, front damage repaired, only 87k miles, sale priced $6806. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

OLDS NINETY EIGHT, ‘83, old school, coupe, shows 52,000 miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402-813-1316. PONTIAC GRAND Prix, ‘94, SE, 2 door, fancy wheels, Husker red, $1699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com AMERICAN Classifieds is this area’s largest and finest publication.

VW PASSAT ‘03. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com WANTED JUNK autos, running or not, call 402-812-2655. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $28 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com

CHEVY ONE TON, ‘83, 12’ cube van, real clean, 350 Chevy, automatic, $3200, 402-690-9174. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

0 0 2 1 $ , 0 0 8 , 0 0 4 $

Premier Edition, bring the family!

‘05 PONTIAC GRAND AM

‘00 INFINITI I-30

V6, pw, pl, 99k, pure gold!

Luxury at it’s finest

‘99 FORD EXPLORER

‘98 PONTIAC BONNEVILLE SE

Eddie Bauer, leather, loaded, don’t miss this!

3.8, V6, only 118k miles, this is a nice one!

‘03 PONTIAC GRAND AM SE ‘93 FORD ECONOLINE Auto, air, FWD, rear spoiler!

Full size conversion van, rear entertainment

‘99 TOYOTA CAMRY LE

‘01 JEEP CHEROKEE

Black beauty, 5 speed, air, rear spoiler

4x4, pw, pl, 4.0L, only 119k miles, excellent!

‘00 MERCURY SABLE LS

‘98 CHEVY SUBURBAN

COMMERCIAL / TOW VEHICLES

s r a C g n i y u B

Paying

V8, 4x4, winter’s coming!

$

3.0L 6 cyl., auto, loaded

V8, 4x4, very clean

‘01 MITSUBISHI GALANT LS ‘98 FORD F150 SUPERCAB XL V6, sunroof, leather, nice!

4x4, 4.6L, 8 cyl., auto, running boards, nice!

‘96 FORD TAURUS

‘98 NISSAN SENTRA

V6, auto, sunroof, cash special! $1895

Only 99k miles, 4 cyl., 5 speed, economy plus!

‘04 CHEVY MONTE CARLO

‘99 FORD ESCORT SE WAGON

*

Prices Vary On Make, Model & Condition

*

Super Sport, black beauty

Buying Cars & Paying Cash At Both Locations

NORTH: 1405 Grace St. • 402-342-0831 SOUTH: 5600 S. 60TH ST. • 402-734-6029

‘96 CHEVY K1500 EXT. CAB Sportside, 4x4, 5.7L, 8 cyl., auto

4 cylinder, auto, great economy

www. paulgerberautos. com


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 16

September 26, 2013

$ WE BUY CARS! RUNNING OR NOT! $ CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR CAR!

HUGE SELECTION!! NEW CARS, TRUCKS, AND VANS ARRIVING DAILY! • Wheels • Seats • Mirrors • Fuel Pumps • Brake Pedals • Hoses • Transmissions • Luggage Racks • Cables • Batteries • Alternators • Antennas • Bumpers • Circuit Boards • Oil Pans • Lights • Door Handles • Engines • Wiper Arms • Timing Belts • Switches • Struts • Steering Wheels • Windshields • Rack & Pinion • Oil Pumps • Doors • And Much, Much More!

BEST PART PRICES AROUND! U WRENCH IT • 6110 So. 60th Street • Omaha • (402) 731-0311 MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6432. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

HARLEY DAVIDSON SHOVEL 1967, 1200cc, must sell due to cancer, runs great, excellent condition, $7700, 402-7312260. WANTED, ALL motorcycles before 1980, running or not, Japanese, British, American, European, any condition accepted, top cash paid, free pick up. Please call 1-315-569-8094. (MCN)

KAWASAKI ELIMINATOR ‘06, great starter motorcycle, includes saddlebags not shown, $1800 / best offer, 402332-6620, Moe.

TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned. Cash talks, Gardner Trailers, just 1 mile S. of 24th & Q on Railroad Ave.. VICTORY TOURING Cruiser, 2003, TC92, black with lots of chrome, hard bags with integrated turn signals, passenger and driver chrome floor boards, fully detachable windshield, 1507cc / 5 speed engine, heel / toe shifter, new Mustang seat, with adjustable driver backrest, Kurykan comfort grips with cramp buster on throttle, Kurykan highway pegs, chrome engine guard, chrome front wind deflectors, asking $6500 or best offer!. Please call John at 402-320-8638 if interested.

MOTORCYCLES & SCOOTERS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453.

r! e d a e tL n e t m s y u a J P r n o w o F D s V ow U L S s ’ & a s Omah ruck

RV / CAMPERS

SUV's - SUV's

POP-UP CAMPER, good shape, Blue Skamper, $700/ best offer, 402-9055776.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

DODGE DURANGO ‘04. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com FORD ESCAPE, 2006, Limited, 107,000 miles, 6 cylinder, automatic, $10,488. Need financing? No problem! Blair Auto Mall, 402-426-8600.

FORD ESCAPE, ‘01, 4 door, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven. Cash talks. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue.

FORD EXPEDITION ‘03. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com FORD EXPLORER, 1999, XLT, 4x4, $4988! We can get you financed, Hand Picked Auto, 712-2564511.

FORD EXPLORER, 1997, green, 4x4, four door, leather seats, 6 disc CD changer, sliding sunroof, good condition, runs great! If interested please call 402-500-3215, janiyasmith06 @gmail.com FORD EXPLORER, 1997, V8, AWD, good condition, 179,000 miles, drives good, driven very little over past year, reliable car, normal mpg, call 913-364- 4081, $2500, car is located on base, Leavenworth, KS. JEEP COMMANDER, 2010, $19,900, offer. Single owner, Limited Sport Utility 4x4, engine V8, HEMI, 5.7 Liter, automatic transmission with tow package, third row, seats 7, 81,000 miles, mostly highway, fully loaded with rear entertainment system & satellite TV option, remote start, Navigation, sunroof / moonroof, 100,000 mile bumper to bumper transferable warranty, KBB Value $22,953, contact: 402-786-2129.

WE CAN

*

! N T s W r a C O D $ 99

GET YOU FINANCED!*

$

ʻ05 FORD TAURUS SE

4,988 ʻ99 FORD EXPLORER 4x4 $4,988

Auto with Cold Air! Very Clean Trade!

XLT with 4.0 V6! Loaded & Great Condition!

ʻ00 MITSUBISHI ECLIPSE GT $5,988

ʻ07 FORD SUPER CAB 4x4 $13,988

,

95%

APPROVED!

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M

WE ACCEPT

TRADE INS

FOR DOWN PAYMENTS!

Nobody works harder to get you approved!®

*WE CAN GET YOU FINANCED!

Omaha

Council Bluffs

Lincoln

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

Warranty

ʻ07 JEEP LIBERTY SPORT 4x4 $11,988 ʻ05 CHEVY TRAILBLAZER LS $8,988 Very Clean & Check the Miles! Only 64,000 Miles!

Warranty

Great miles, tow pkg., pw, pl, ps, clean, straight & ready!!

Warranty

3-Rows Seats 7! 88,000 Miles!!

LOOKY HERE! JUST IN!! Automatic & All the Luxury!

Warranty

Warranty

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ08 CHRY. PACIFICA LIMITED $12,988

ʻ06 FORD FUSION SE $8,988

Warranty

Warranty

CHRY. TOWN & COUNTRY 13,988 30th & Broadway • Council Bluffs ʻ08TOURING, Loaded w/DVDs

ʻ04 DODGE RAM CREW 4X4 $13,988

Beautiful Unit! 3-Rows of Leather, DVD & Moonroof! Only 88k!

Bad Credit? No Credit? WE SAY YES! 5153 NW Radial Hwy.

Warranty

F-150 Extended with XLT Trim, Loaded

$ ʻ04 BUICK RENDEZVOUS CX $7,988 ʻ04 CADILLAC CTS SPORT 11,988

•Major Banks •Credit Unions •Ally Bank Fast, easy and confidential financing for just about everyone!

Automatic & Loaded! Hot Stuff!

4 door, V6 Automatic w/ Alloys! Sporty & Economical!

(712) 256-4511 $

www.shophandpickedauto.com

& Stow & Go!!

Loaded, Leather & Chromed, Laramie!


Shop Smart, Shop The Classifieds!

September 26, 2013

PAINTLESS AUTO HAIL REPAIR!

Page 17

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

199

Chip Repair Heated Car Seats Per Pair Starting At

19

$

IN SHOP ONLY

299

CD Players

W.A.C.

Call Today! 402-590-5887 INSTALLED Call for Details

JEEP GR. CHEROKEE ‘04. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

LINCOLN NAVIGATOR ‘02. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453. ONLINE 24/7 at amer icanclassifieds. com

Pioneer Subwoofers

Amplifiers Starting At

$

$

$

69

79

99

Remote Car Start / Keyless Entry Remote Car Starter

199

$

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

INSTALLED Call for Details

TRAILER SALE, 8.5’x28” EX Speedloader gooseneck, removable fenders, 14,000 lb deck extensions, aluminum wheels, pump box & tool box, $8147; 8.5x24’ and 2’ gooseneck with flip-up ramps, 14,000 lb, $5019. Closeout on all aluminum utility trailers, 125 trailers in stock, 1515-972-4554, www.fortdodgetrailerworld.com (MCN)

TRUCKS - 4x4's AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

PAYING CASH

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

Deductible Call for Details

INSTALLED

Starting At

TRAILERS & HAULERS NISSAN PATHFINDER ‘01. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com

199

Starting At

*Most vehicles in stock

SUV's - SUV's

$

$

www.omahaglasspro.com

00

$

129 149$

INSTALLED

Starting At

$

AUTOMOTIVE

637-TOWS

139

$

TRUCKS - 4x4's CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. AMERICAN Classifieds is this area’s largest and finest publication. CHEVY S-10, ‘93, ext. cab, 5 speed, fairly new clutch, topper shell, trusty but rusty, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

INSTALLED Call for Details

CHEVY SCOTTSDALE, 1992, 2500 pickup, one owner, 265x15” tires, 232,000 miles, 4x4, automatic, red, running boards, $3295, 402-4567360. DODGE RAM 1500, ‘04, SLT, 4x4, quad cab, auto, $12,988. Need financing? No problem! Blair Auto Mall, 402-426-8600. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. Tell them you saw the ad in American Classifieds!

DODGE DAKOTA ‘97. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com FORD F-150, 2007, Super Cab, 4x4, extended with XLT trim, loaded, $13,988! We can get you financed, Hand Picked Auto, 712-2564511.


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 18

DOWNS

USED TIRE

SALE

Starting As Low As

$

score big with these deals

300 $ 400 TO

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

ON THE SPOT FINANCING

LOW PAYMENTS

TRUCKS - 4x4's FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece. Cash talks. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Avenue.

See More Cars Not Listed!

Downs Starting As

Downs Starting As Low As $300 - $400

4021 CUMING 4 0 2

558-7400

4 0 2

556-4086

‘97 Dodge Intrepid, 4 dr., white . . . $2995 ‘96 Lexus ES300, 4 dr., white . . . . . $3995 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘97 Chevy Cavalier, 2 dr, red . . . . . . $2995 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘98 Chevy Malibu, 4 dr, green. . . . . $2895 ‘02 Pontiac Gr. Prix, 4 dr, maroon . $3495 ‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995 ‘01 Pontiac Gr. Prix, 4 dr, silver . . . $3695

‘98 Dodge Neon, 4 dr., purple. . . . . 1895 ‘96 Mercury Grand Marquis, white. $2995 ‘98 Chevy Malibu, 4 dr., pewter . . . $2995 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995 $

Downs Starting As Low As $500 - $600 ‘97 Dodge Intrepid, 4 dr., white . . . $2995 ‘01 Olds Intrigue, 4 dr., maroon. . . $3895 ‘93 Chevy Silverado, 4x4, blue . . . . $2495 ‘00 Olds Alero, 4 dr., brown . . . . . . $3695 ‘04 Buick Century, 4 dr., silver . . . . $3895

Downs Starting As Low As $700 & Up ‘05 Chevy Malibu, 4 dr., silver. . . . . $4195

‘98 Chevy Lumina, 4 dr., green. . . . $2695 ‘99 Chevy Malibu, 4 dr., brown. . . . $2295 ‘96 Ford Windstar, green . . . . . . . . $2995 ‘96 Dodge Dakota, 2wd, reg cab, 5 spd $2195

‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘93 Cad. Seville, silver, well kept. . . $3895 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘02 Chevy Cavalier LE, auto, dr, gold$3895 ‘98 Buick Regal LS, 4 dr, gold, 141k . $3895

Downs Starting As Low As $500 - $600

Downs Starting As Low As $700 & Up

‘97 Buick Lesabre, 4 dr., blue, gorgeous . $3495 ‘97 Chevy Malibu, 4 dr., maroon, 148k $3895 ‘90 Chevy Reg. Cab, 4x4, auto . . . . $3195 ‘97 Buick Park Ave., blue . . . . . . . . $3495 ‘02 Chevy Cavalier, red, 4 dr . . . . . . $3995

‘04 Chevy Trailblazer, 74k, silver . . $8495 ‘03 Chevy Tahoe, 3rd seat, gray . . . $7895 ‘03 Chevy Trailblazer LTZ, black, sunroof, 125k . . . . . . . . $8195 ‘00 Jeep Gr. Cherokee Laredo, maroon, 4x4 . $4995

Downs Starting As Low As $300 - $400

4519 CUMING

Low As . . . . .

‘02 Chevy Tahoe, 4 dr., white . . . . . $6995 ‘02 Chrysler PT Cruiser, 4 dr., blue $4695 ‘03 Pont. Grand Am, 4 dr., red, ram air $4495 ‘04 Chry. Town & Country, black . . $4995 ‘00 Jeep Cherokee Laredo, gold, 4x4 . $5195 ‘05 Chevy Cavalier, 4 dr., blue. . . . . $4395 ‘98 Ford Expedition, white . . . . . . . $5395 ‘00 Jeep Cherokee, silver . . . . . . . . $5195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call ‘02 Chrysler PT Cruiser, purple . . . . $4495 ‘02 Chevy Trailblazer, 4 dr., silver. . $7895 ‘97 Ford F150 Ext. Cab, 4x4, white $4895 ‘02 Ford Focus, blue, sunroof. . . . . $4995 ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘01 Chevy Impala LS, maroon . . . . $5895 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘05 Dodge Grand Caravan, white . . $5695

Some Restrictions Apply

2601 N. 72nd St. 4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72

ND

St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 Olds Alero, white. . . . . . . . . . . . $3895 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘97 Mercury Mountaineer, blue . . . $2895 ‘99 Dodge Neon, white, 5 speed . . . $2195

Downs Starting As Low As $500 - $600 ‘96 Lexus ES300, 4 dr., white . . . . $3995 ‘02 Pont. Grand Am, 2 dr., green . . $3495 ‘97 Honda Accord, silver. . . . . . . . . $3495 ‘96 Dodge Ram 1500, black, 2x4. . . $3295 ‘99 Olds Cutlass, green, 4 door. . . . $3595

‘95 Ford F-150, red . . . . . . . . . . . . . $2995 ‘94 Nissan Altima . . . . . . . . . . . . . . $3488 ‘00 Olds Alero, silver . . . . . . . . . . . . $3695 ‘00 GMC Jimmy, maroon . . . . . . . . $4488 ‘99 Pontiac Grand Am, red . . . . . . . $3295

Downs Starting As Low As $700 & Up ‘99 Jeep Cherokee, beige. . . . . . . . . $4995 ‘96 Chevy Caprice, blue . . . . . . . . . $4488

‘04 Chevy Cavalier, blue . . . . . . . . . $3695 ‘06 Chevy Malibu, 4 dr., grey . . . . . $6495 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘03 Chrysler Town & Country, silv.. $4988 ‘00 Dodge Grand Caravan, red . . . . $4995 ‘99 Ford Expedition, Eddie Bauer . $4295 ‘03 Toyota Sienna, silver. . . . . . . . . $6995 ‘03 Ford Taurus SES, maroon . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $3695

SONNY GERBER Since 1955

AUTO SALES

35

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453. ONLINE 24/7 at amer icanclassifieds. com FORD RANGER, 2001, XLT, super cab, 6 cylinder, 4L, auto, 4x4, $7988. Need financing? No problem! Blair Auto Mall, 402-426-8600.

ONE OWNER truck. 174,000 miles. Clean. 6 CD changer. Removable 3rd row seat. Bought new truck, needs to go. $3,900 or best offer. 402350-0894 or 402-2134959. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street.

Automotive Directory • Services • Specialties & More

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

$

Commercial Farm Industrial

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

September 26, 2013

Find A Pro Fast! ALARM / REMOTE START NOW OFFERING BLUETOOTH hands free communications. Drive safe! Remote start $99 Installation included, single button, without bypass. Back to School sale, Creative Auto Solutions, 712-256-3454.

AUTO BODY / PAINT 50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040. FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

BOAT SERVICE / REPAIR ENGINE REPAIR, marine, auto, lawn & garden, specializing in vintage, Grasso’s Garage, 402-637-4800.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. PAYING CASH! Top dollar for your unwanted vehicle. Guaranteed same day pickup, 402-253-7470. $495 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649.

NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying nonferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. Tell them you saw the ad in American Classifieds! Junk Cars

CA$H!

SERVICE / REPAIR ENGINE REPAIR, marine, auto, lawn & garden, specializing in vintage, Grasso’s Garage, 402-637-4800. Service & Repair

ENGINE REPAIR Marine • Auto Lawn & Garden

PAYING TOP DOLLAR

Specializing In Vintage

BUYING • Cars • Trucks • Vans Running or Not!

GRASSO’S GARAGE

PAPIO VALLEY AUTO PARTS (402) 731-4841 WE BUY ALL VEHICLES Running or not, 402-7310311. WANTED JUNK AUTOS Running or not, call 402-812-2655. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

SALVAGE WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

(402) 637-4800 301 W. Mission CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com Service / Repair

TRAILER REPAIRS • We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS 6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776


We’re The Weekly Paper That Is Read Everyday

September 26, 2013

Page 19

AUTOMOTIVE

NEED FAST CASH? NEED FAST RESULTS? PLACE YOUR AD IN AMERICAN CLASSIFIEDS & THE AUTO ALBUM

$

4 25 Weeks 15 Words Plus Picture Includes Auto Album Just

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 $ As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. TRUCKS - 4x4's

VANS - VANS

TOYOTA TACOMA ‘02, 4x4, SR5, Xtracab, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY MARK III, 1990, wheelchair conversion van, side wheelchair lift, approximately 10,000 on rebuilt engine, new tires/ battery/ alternator, runs great, $5500 or offer, 402-680-6281.

It’s Easy We’ll Even Local Take The Buyers To Place Picture With Cash An Ad Call American Classifieds at 342-4426 or Stop By 4060 Vinton Street

ETTE CHEVY CORV le with 2006, convertibss than power top, le s, CD 10,000 milevigation, Na player, . 402-000-0000

Private Parties Only

CA$H

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

For Cars & Scrap Metal

Delivered To

Visit UPullItOmaha.com 5600 S. 60TH ST.

1405 GRACE ST.

402-734-6029

402-342-0831

VANS - VANS

WANTED AUTOS & MORE

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FORD ECONOLINE ‘98, Club Wagon, 15 passenger daycare special, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD E-250 ‘00. King Auto Sales, 7016 Railroad Avenue, Bellevue, 402-5053090, http://www.king autoofomaha.com

BODY SHOP

LOOKING FOR VAN, 2005 or older, passenger only, call 402-572-0418 or 402-216-2735. ONLINE 24/7 at amer icanclassifieds. com

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaled ford@gmail. com CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870 evenings.

GROUND BREAKING diet that won’t disappoint, safest and best, www.dietthatworks.info Text or call 1-208-450-3675. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs. com ONLINE 24/7 at amer icanclassifieds. com

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 5 0 Y rs Cri e n c e Expe

Hempel & Landers Auto & LT Truck Service

6024 L St. • 731-6014

TRUSTED

PARTS & SERVICE

OMAHA

FRAME STAIGHTENING

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

(402) 731-4841

Paying Cash Top Dollar For Your Unwanted Vehicle

$ GUARANTEED $ SAME DAY PICK UP 402

253-7470

NO TITLE NEEDED ON OLDER VEHICLES (402)

206-6646

Buying •Farm Equipment •Buses•RV’s •Scrap Iron•Campers •And Much More! Up $ To

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

1300

PARTS SALE WE PULL 90 DAY On All Parts

NEBRASKA

BODY SHOP

CALL US 1 Papio Valley Auto Parts

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

WARRANTY •

FREE ESTIMATES

ST

OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426.

FORD E-250, 2002, cargo van, $2500, best offer, comes with 6 ladders, varying from 4’ to 28’, 402-305-4763.

Auto Parts & Specialties • Service & Repair • Tires & More!

Top $$$ Paid Today

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Call American Classifieds, 342-4426.

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

(402) 558-8324 6120 Binney

TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

DODGE GRAND CARAVAN ‘07, SXT, 132,000 highway miles, new brakes, clean and runs great, $6950, 308-3902903.

CHRYSLER TOWN & COUNTRY 2000, 7 passenger, 141,000 miles, runs gerat, air, new front brakes / tie rods, $2800 / offer, 402-208-5480.

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

VANS - VANS

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

ONE CALL AND YOU’RE HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029


AUTOMOTIVE

Page 20

BUYE HER

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

DOWN’S

299

As $ Low As

*

September 26, 2013

PAY HERE

All Payments On All Cars $5500 Per Week w.a.c. With $67.00 documentation fee delivers with this ad. W.A.C. ‘96 Lincoln Town Car, green. . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . . . $299 Down* ‘97 Buick Regal, black . . . . . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . . . . $299 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . . $399 Down* ‘91 Chevy Cavalier, white . . . . . . . . . . $399 Down* ‘98 Chevy Malibu, gray . . . . . . . . . . . . $399 Down* ‘99 Ford Escort, gold . . . . . . . . . . . . . . $399 Down* ‘99 Olds Aurora, tan . . . . . . . . . . . . . . . $399 Down*

‘95 Ford Windstar, green . . . . . . . . . . . $399 Down* ‘96 Olds Aurora, blue . . . . . . . . . . . . . . $399 Down* ‘98 Dodge Neon, gold . . . . . . . . . . . . . $399 Down* ‘99 Chevy Blazer, brown . . . . . . . . . . . $499 Down* ‘01 Nissan Quest, burgandy . . . . . . . . $499 Down* ‘02 Ford Focus, blue . . . . . . . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . . . . $599 Down* ‘00 Mazda 626, maroon . . . . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white. . . . . . . . $599 Down* ‘96 Chevy Cavalier, black . . . . . . . . . . $599 Down*

‘02 Pontiac Grand Am GT, silver . . . . . $599 Down* ‘01 Pontiac Grand Am GT, silver . . . . . $599 Down* ‘05 Ford Taurus, burgandy. . . . . . . . . . $599 Down* ‘97 Nissan Maxima, gold . . . . . . . . . . . $599 Down* ‘02 Dodge Neon, silver . . . . . . . . . . . . $599 Down* ‘99 Ford Tauus, green . . . . . . . . . . . . . $599 Down* ‘97 Buick Lesabre, tan . . . . . . . . . . . . . $599 Down* ‘03 Chevy Cavalier, white . . . . . . . . . . $599 Down* ‘02 Pontiac Grand Am, maroon . . . . . . $599 Down* ‘98 Ford Econoline, blue . . . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘03 Ford Taurus, red. . . . . . . . . . . . . . . $299 Down* ‘89 Ford Ranger, silver. . . . . . . . . . . . . $499 Down* ‘96 Olds Aurora, green. . . . . . . . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . . . . $599 Down* ‘00 Pontiac Grand Am, white . . . . . . . . $599 Down* ‘03 Ford Focus, tan . . . . . . . . . . . . . . . $599 Down* ‘03 Ford Taurus, silver . . . . . . . . . . . . . $799 Down* ‘01 Chevy Impala, silver. . . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . . . CALL

‘00 Ford Explorer, red . . . . . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue. . . . . . . . . . . . . . . . . . . CALL ‘99 Olds Aurora, white . . . . . . . . . . . . . . . . . . CALL ‘01 Pontiac Grand Am, tan. . . . . . . . . . . . . . . CALL ‘95 Mercury Sable GS, maroon . . . . . . . . . . . CALL ‘01 Dodge Stratus, black . . . . . . . . . . . . . . . . CALL

‘02 Chevy Cavalier, silver . . . . . . . . . . . . . . . CALL ‘97 Chevy Malibu, tan . . . . . . . . . . . . . . . . . . CALL ‘95 Olds Aurora, black . . . . . . . . . . . . . . . . . . CALL ‘00 Olds Intrigue, white . . . . . . . . . . . . . . . . . CALL ‘04 Olds Bravada, white. . . . . . . . . . . . . . . . . CALL ‘00 Mitsubishi Galant, blue . . . . . . . . . . . . . . CALL ‘98 Chevy Malibu, white. . . . . . . . . . . . . . . . . CALL ‘00 Chevy Impala, black . . . . . . . . . . . . . . . . CALL ‘00 Pontiac Grand Prix SE, silver . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Over

60 Cars In Inventor y

Fett’s

www.FETTSCITYMOTORCENTER.com

Based On Recycled Prices

*With Special Payments. With payment protection device.

CREDIT IS HARD. CITY MOTOR CENTER IS


AUTOMOTIVE

Page 20

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

60 VEHICLES UNDER $4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

r! e d a e tL n e t m s y u a J P r n o w o F D s V U Low S s ’ & a s k c Omah u r ,

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

www.edwardsautogroup.com

#8199B, automatic, sunroof

$

‘01 Chevy Tahoe

#T3661A, cheap SUV

$

4995

5995

*

! N T s W r a C O D $ 99

(712) 366-0502 ‘04 Honda Civic

September 26, 2013

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

‘06 Cadillac DTS #K32441A, the right one, the right color

$

‘05 Honda Odyssey #3238185, family fun

11,495

$

8495

‘05 Toyota Sequoia

‘09 Kia Sportage

#XT8325A, leather, running boards, 3rd row

Small. gas saver

$

10,985

$

10,995

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

WE CAN

GET YOU FINANCED!*

95%

APPROVED!

‘02 Olds Alero

‘07 Chrysler Sebring

#31887B, nice car for the money #T32860B, Sedan with sporty look

$

3,495

$

7,495

WE ACCEPT

TRADE INS

FOR DOWN PAYMENTS!

$

ʻ05 FORD TAURUS SE

4,988 ʻ99 FORD EXPLORER 4x4 $4,988

Auto with Cold Air! Very Clean Trade!

XLT with 4.0 V6! Loaded & Great Condition!

ʻ00 MITSUBISHI ECLIPSE GT $5,988

ʻ07 FORD SUPER CAB 4x4 $13,988

Automatic & Loaded! Hot Stuff!

Warranty

F-150 Extended with XLT Trim, Loaded

Warranty

ʻ07 JEEP LIBERTY SPORT 4x4 $11,988 ʻ05 CHEVY TRAILBLAZER LS $8,988 Very Clean & Check the Miles! Only 64,000 Miles!

Warranty

Great miles, tow pkg., pw, pl, ps, clean, straight & ready!!

Warranty

$ ʻ04 BUICK RENDEZVOUS CX $7,988 ʻ04 CADILLAC CTS SPORT 11,988

‘00 Buick Park Ave

‘02 Honda Civic

#8109B, highway luxury

#44333A, 65k, find another

$

5,995

$

7,995

*WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank

3-Rows Seats 7! 88,000 Miles!!

Warranty

Warranty

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ08 CHRY. PACIFICA LIMITED $12,988

ʻ06 FORD FUSION SE $8,988

Warranty

Warranty

CHRY. TOWN & COUNTRY 13,988 30th & Broadway • Council Bluffs ʻ08TOURING, Loaded w/DVDs

ʻ04 DODGE RAM CREW 4X4 $13,988

Beautiful Unit! 3-Rows of Leather, DVD & Moonroof! Only 88k!

‘07 Chevy Tahoe

‘02 Chevy Avalanche

#44279A, LT

#T8291B, 4WD, hunting fun

$

17,995

$

7,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

LOOKY HERE! JUST IN!! Automatic & All the Luxury!

4 door, V6 Automatic w/ Alloys! Sporty & Economical!

(712) 256-4511 $

www.shophandpickedauto.com

& Stow & Go!!

Loaded, Leather & Chromed, Laramie!


Have Something To Sell? Call Us At 402-342-4426

September 26, 2013

Page 21

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS THIS SECTION CONTINUED FROM PAGE 12 MISCELLANEOUS POWER WHEELS ATV by Fisher Price, includes battery & charger, $65, 402572-8656. FREE FREE free shipping on all orders. Quality Physicians Choice Diabetic Socks at a fair price. Please go to my ebay store:dansdiabeticsocksfor Diabetic, womens, athletic, work boot, thermal, over the calf socks and more. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIRECTV, OVER 140 channels only $29.99 a month, call now, triple savings, $636 in savings, free upgrade to Genie & 2013 NFL Sunday Ticket free, start saving today, 1-800-9912418. (MCN) NATIONAL BENEFIT plans, are you receiving, advance commissions paid weekly on all carriers? Fresh telemarketed (double verified) leads weekly? Incentive trip annually? Production bonuses, monthly or annually? If you are serious about your career and want to be part of a team, call for a confidential interview, 1-800-947-3271. National Benefit Plans. (MCN) CUT YOUR student loan payments in half or more even if late or in default. Get relief fast, much lower payments, call student hotline at 1-855-387-3305. (MCN) GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN) ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates apply now by phone, 1-800-5688321, www.lawcapital.com (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) MAKE MONEY at home assembling dollhouse miniatures, call 1-877-4892900 or visit www.tinyde tails.com To get started. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. KILL BED bugs & their eggs. Buy a Harris Bed Bug Kit, complete treatment solution, odorless, non-staining, available on linehomedepot.com Not in stored. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. CASH PAID for unexpired, sealed Diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com DISH TV only $19.99 month. Tired of paying for cable? TV simply costs less with Dish, free premium channels, high speed internet from $19.99, call 888-621-7280. CASH FOR any car. We buy cars and pay on the spot. Sell your car today, call for instant offer, 1-888auto-239 (888-288-6239) or www.sellacarusa.com

ADOPTION

MISCELLANEOUS NATIONWIDE DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade new customers no activation fee, credit/ debit card required, call 800-795-5319. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. $28 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now. BUNDLE AND save, DirecTV, internet & phone from $69.99 month plus free 3 months: HBO, Starz, Showtime, Cinemax and free Genie 4 room upgrade and NFL Sunday Ticket, limited time, 888449-6821.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. UNIQUE ADOPTIONS, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, Adam & Ruth 1-800-790-5260. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. ADOPTION, art classes to zoo trips and everything in between, first baby will be our king/ queen, expenses paid, 1-800-598-4594, Shira & Justin. (MCN) A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN) UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption, you choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/ 7, 866-413-6294. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-7439212. (MCN)

ADOPT: LOVING, stable, Christian couple hoping to add one more bundle of joy to complete us. Please call Will & Marie 877-9106425.

MUSIC / GENERAL NEW FENDER Esquire Strat electric guitar, $100, 402-871-1469. ACOUSTIC SAMICK electric guitar, near new, $100, 402-871-1469. GUITAR with resonator, not electric, $500 or best offer, 712-242-8024. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. ELECTRIC GUITAR amp, Epiphone, near new, $90, 402-496-2233. FREE PIANO lesson book! Free piano rental for six months with a six month piano lesson package! No purchase necessary, see our ad for coupon. Keyboard Kastle.

PERSONALS WHITE OLDER female looking for white older female to help her out at home, free room & board with small pay, 402-7630040, 402-933-1954. 76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097.

PETS / ANIMALS & SUPPLIES WIRE KENNEL, for small dog, good condition, $25, 402-397-3078. BLOODHOUND, female, 4 years old, $300, 402-5413185. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. Pets

GREAT DANE Puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. BORDER COLLIE puppies, brown & white, 712-3667877. MALTESE BICHON, male, 4 years old, very active, $100, 402-813-6523. Pets

ALAPAHA Blue Blood Bulldog pups, NKC and ACA registerable, $600 up to $750, www.ne braskaalapahas.com, 402-452-9672. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, October 6th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

PETS / ANIMALS & SUPPLIES

SPORTING GOODS

TV / STEREO / ELECTRONICS

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800.

ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923.

SAVE ON cable TV, internet, digital phone, satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888583-4941. (MCN) PS2 WITH accessories, DVD games, guitars, drums, etc., 402-312-0777. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402-431-3683. DISH TV only $19.99/ month. Tired of paying for cable? TV simply costs less with Dish, free premium channels, high speed internet from $19.99, call 1-888-7788550. (MCN) $14.99 SATELLITE TV, includes free installation, high speed internet for less than 50c a day, low cost guarantee. Ask about our free IPad with Dish Network, call today 1-855331-6646. (MCN) GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. 26” COLOR TV with builtin VCR player, $12, 402592-2145.

Pets

POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

ST. BERNARD Puppies, health guaranteed, AKC, shots current, 402-4181378, www.rockingtken nel.com KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. AKC COLLIE, young, spayed, shots current, needs yard, active owner, food/ supplies included, $500, 402-706-1280.

FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. POOL TABLE, 4x4, deluxe oak, American Heritage, excellent shape, originally $2200, asking $750, 402968-5628. AR15 COLT RIFLE, ammo, sling, magazines, $1600, 402-319-8131. BASKETBALL HOOP, Huffy, moveable stand & adjustable height, cash & carry, $50, 402-312-0777.

Pets

TOOLS / MACHINERY

ENGLISH SETTER Pups, health guaranteed, 402-418-1378, www.rock ingtkennel.com ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

GREAT DANE Puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. BORDER COLLIE puppies, brown & white, 712-3667877. WIRE KENNEL, for small dog, good condition, $25, 402-397-3078. BLOODHOUND, female, 4 years old, $300, 402-5413185.

ALAPAHA Blue Blood Bulldog pups, NKC and ACA registerable, $600 up to $750, www.ne braskaalapahas.com, 402-452-9672. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656.

ENGLISH SETTER Pups, health guaranteed, 402418-1378, www.rocking tkennel.com REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, October 6th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org AMERICAN Classifieds is available at over 1500 locations throughout the Metro. MALTESE BICHON, male, 4 years old, very active, $100, 402-813-6523.

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

SPORTING GOODS 30% OFF any item! GNC Twin Creek, GNC Shadowlake or GNC Village Pointe. See our ad on the football contest for coupon. POOL TABLE, 4x4, deluxe oak, American Heritage, excellent shape, originally $2200, asking $750, 402968-5628.

WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. CUTTING TORCH with bottle & cart, $275, 402598-8288. CHAINFAL, 1-1/2 ton, good condition, $85, 402426-2252 Blair. WOODEN LADDER, 8’, $15, call 402-554-8676. CEMENT MIXER, $125, 402-344-3026. CONSTRUCTION JOB box for tools, $500 or best offer, (402) 320-1123. ELECTRIC BAN hack saw, $225, 402-598-8288. MIG WELDER, Snap-On, 140-120V, spot, stitch, spool gun ready, with tank, ready to weld, $600, best offer, 402-321-7676. GARAGE SALE, 1000’s of tools, power tools, air tools, hand tools, large saws, air compressors, etc.; TVs $29, DVD movies $1, bicycles $19, leather coats $19, subs $29, laptops $79, guitars $39, guitar amps $39, band instruments $49, artwork $29, golf club sets $49, car amps $39; Gold jewelry 60% off; over 50 sets of rims and tires. At Sol’s 1515 California, Thursday, September 26th thru Sunday, September 29th, 8am to 6pm. TABLE SAW, Ryobi, 10”, deck 26” Wx 18” D, excellent condition, $100, Blair 402-426-2252. CUTTING TORCH with bottle & cart, $275, 402598-8288. CHAINFAL, 1-1/2 ton, good condition, $85, 402426-2252 Blair. WOODEN LADDER, 8’, $15, call 402-554-8676. CEMENT MIXER, $125, 402-344-3026. CONSTRUCTION JOB box for tools, $500 or best offer, (402) 320-1123. ELECTRIC BAN hack saw, $225, 402-598-8288.

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. CASH PAID for all items of value. Trader Mikes, 2207 Military Avenue, Omaha, 402-504-6216, Buy, sell, trade, consignments. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629). SHOP AND sell with American Classifieds

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.mail in gcountry.com (MCN) $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information (24/ 7), 1888-557-5539. DRIVERS, HIRING qualified Class A Regional Drivers, $2500 sign on. Apply now at www.heyl.net Or call 877-461-0375 Heyl Truck Lines, Sioux City, IA. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $28 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance. Start your new career, 402-9320000 Omaha.

When We Say American Classifieds Has More Readers Than Any Other Metro Area Weekly Publication We Can Prove It! Circulation Audited By

TV / STEREO / ELECTRONICS TABLET, ACER Iconia W3, Windows 8, brand new, $240, 402-214-0052, cash only. TV, 50” LG, now $649.99. See our large ad this issue, Ace Rent to Own. REPAIR, BUY, sell, repairable late model LCD, flatscreen, plasma, free pickup older models, 402651-5217. 19” TV, new, $100, make offer, 402-426-5469, leave message. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

DRIVERS: CASUAL drivers needed to haul US mail in Scotts Bluff, NE. Excellent hourly pay, $19.03/ hour plus$4.65 H&W. Class A CDL & 2 years experience required in the past five years, EOE/ AA, Salmon Companies, 800-251-4301 or apply online www.sal moncompanies.com DRIVERS, HIRING qualified Class A Regional Drivers, $2500 sign on. Apply now at www.heyl.net Or call 877-461-0375 Heyl Truck Lines, Sioux City, IA. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information (24/ 7), 1888-557-5539. $28 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance. Start your new career, 402-9320000 Omaha. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now,800267-3944 ext 115, www. easywork-greatpay.com NEED A job? Over 18? Call us, we pay for you to travel the entire USA, demonstrate Citrus Clean, all expenses paid, 407-7929487 or 407-221-2929, email sissalncc@cfl.rr.com

American Classifieds Is Also One Of The Few National Weekly Publications To Be Listed In The Distinguished SRDS Directory


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 22

September 26, 2013

25 OFF $

Free ESTIMATES!

Siding • Windows • Doors • Decks • Gutters • Roofs • Remodels • Paint • Floors Call Abel

Insured • 30 Years Experience

(402)

24 Hour Service

201-0231

*Must present coupon at time of service

FREE ESTIMATES! • Residential • Commercial

ASPHALT EXPRESS PROS

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

Licensed • Insured

Affordable Rates

INSTALLATION & SERVICE Residential • Commercial BBB A+ Rating Se Habla Español

402-201-4393

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction

ROOFING • GUTTERS • SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031

Residential - Commercial - Free Estimates

McPherson Construction 402

Since 1985 Insured - References

359-3288

402-731-2094

APPLIANCE

PEAK PERFORMANCE MEANS

SAVINGS

FOR Air Conditioner & Furnace Repair & Installation

YOU!

• Honest • Dependable • Residential • Commercial

Sales & Repairs

No Additional Charge On Saturdays

• Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

Courteous • Professional • Reliable

Power Ra , Tillers Weed Mowers and More

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

402-733-5555llevue

• 418 Galvin Road

Be

402-968-7632 PrimmEnterprises.com

altazar’s BS TONE www.Baltazars Stone.com

ROOFING • SIDING • GUTTERS FREE ESTIMATES Locally Owned & Operated

Mention Ad For

5% OFF 402-957-1229

Home Improvement Solutions Be Sure To Save This Page

Service Calls Just

40

$

“Mr. Nice Guy”

Military & Senior Citizen Discount

Fall Clean-Ups

HEATING AND AIR (402) 850-7898

We’ll Handle All Your Cooling Needs! No After Hours Surcharges Se Habla Español

(402) 706-9931 • 72nd & L St.

HVAC

ipment Lawn Ekqeu s, Aerators,

NO QUESTIONS ASKED (402) 554-1110

R o s o o fing m a R

END OF SUMMER BLOWOUT

Let Us Help! • Siding • Roofing • Gutters • Decks • Gutter Guards • Windows

NO-RISK

402 451-2788 • 402 637-6072

Call For Free Inspection

ACE

(402) 554-1110

Tune-Up Your A/C or Furnace for $89, and if it Breaks We Will Refund the Full $89 or Credit it Towards the Repair.

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

Check Out This Handy Guide To The Services You Need!

Service Call On Furnace or AC Repair

A leading manufacturer of natural stone products.

EST. 1998

Call Aaron

(402) 612-4860

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING 402-216-9640

www.Baltazars Stone.com

402.614.8006

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities. Common applications for building stone include everything from exterior and interior veneers to ÚQDOK@BDRØ@MCØNTSCNNQØJHSBGDMR 14981 Grover Street Omaha, Nebraska 68144 402.614.8006


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

September 26, 2013

Professional Services

Page 23

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

americanclassifieds.com

ATTORNEY

AIR CONDITIONING

SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227.

BUSINESS CONSULTING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

FINANCIAL / BANKING SERVICES DEBT RELIEF! We will help you reduce your debt. Confidential counseling, no loan required. Stop harassing phone calls, consolidate. Credit Advisors, 402501-8240.

GRAPHIC ARTS and DESIGN PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

INSTRUCTION / LESSONS TO CELEBRATE OUR RECENT OPENING At 4463 South 110th Street, Omaha, NE 68137, we are offer 2 weeks free training in Taekwondo, Judo, Jujitsu, gymnastics, and circuit training. No contracts, free uniform when you enroll. http:// www.sempaijudoacad emy.com sempaijudoa cademy@gmail.com

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

$25 OFF Service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402-5541110. Available 24 hours a day.

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401 Categories . . . Jewelry Repair

Advertising Specialties

Packing & Shipping

Answering Service

Paralegal Services

Art / Design Services

Pet Services

Attorney

Photography

Audio / PA Systems

Piano Tuning

Beauty / Barber Services

Printing

Business Consulting

Private Investigations

Cable TV Services

Recycling Services

Catering

Rental Services

Clock Repair

Resumes

Collection Services

Satellite TV

Computer Services

Screen Printing

Delivery Courier Serv-

Security Services

ices

Sewing / Alterations

Dry Cleaning

Shoe Repair

Financial / Banking Services Fitness Equipment Repair Florist Funeral Services Furniture Refinishing Furniture Repair Graphic Arts and Design Gunsmith Health Services Instruction / Lessons Insurance Inspection Home / Building Interior Decorating

MR. NICE GUY Cooling, $40 service calls,402-612-4860, se habla espanol. NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

APPLIANCE REPAIR ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402415-4794. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

CLEANING

Accounting / Bookkeeping

Electronic Device Repair

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

Signs Tanning Tax Consultants / Preparation Telephone System-Installation Telephone Repair Television Repair Travel Services Typing / Word Processing Vacuum Sales / Repair Video Taping & Duplication Web Design Weddings

SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. OFFICE CLEANING Reasonable rates, call 402-813-1525.

CONCRETE A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094. CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! Since 1985 CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

HANDYPERSON SERVICES

AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304.

24 HOUR SERVICE All handyman services, drain cleaning, low rates, insured, 20 years experience, Jason 402505-1651. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145.

Construction

“We Make A House Into A Home”

From Remodels To New Construction Licensed/ Insured Servicing Omaha & Surrounding Areas

FLOOR COVERINGS

Krimmel Construction (402) 669-2040

FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

DECKS GUTTERING DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874.

INSURED / REFERENCES

402-731-2094

ELECTRICAL CONTRACTORS

CONSTRUCTION

GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370.

HANDYPERSON SERVICES

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

402-830-3641 HANDYMAN, home repair, roofs, gutters, senior discount, 402-830-3641. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. ODD jobs Repairs, maintenance, hauling, handyman, 402-553-4899, 402612-5453. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. TOM’S ODD JOBS Painting, yard work, free estimates, experienced, 402-451-0615.

NEED BUSINESS? Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers

$

7 55 WEEKS ONLY

Your ad will appear within 2 sections of our paper for this low super price! 10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price.

Call Today For Details A THRIFTY NICKEL PUBLICATION

R

(402) 342-4426

HAULING I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370. Hauling

Cheap Junk Hauling Clean-Outs:

• Basements • Yards • Business Offices • Government Offices • Storage Units • Houses • Apartments • Garages Free Scrap Metal Haul Away (402)

714-1974


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 24

September 26, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com HAULING

Home Improvement Ads That Work?

Our Ad Package Includes It All! • 2 Ads Per Week • 135,000 Readers • 8 County Coverage • Coverage On 3 Websites • Super Low Prices

2 Value Options

7 13

Issues

Issues

55 $ 95

$

Call For Details

4060 Vinton Street 402

342-4426

HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402455-7471. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. SAME DAY SERVICE Tree trimming & removal of old junk/ rental cleanouts/ also firewood, 402-681-4809, 402-346-5311. LOW RATES Need hauling or scrap removal? Contact Chazz at 402-612-4927. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. NO WAIT HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-714-2588. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-5919532.

HEATING & COOLING $25 OFF Service call on furnace or air conditioner repair. See our ad on the football contest for coupon. Getzschman, 402-5541110. Available 24 hours a day. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. HEATING SYSTEM CHECK SPECIAL Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. Home Improvement Repair

• Decks; Staining & Repairs • General Home Repairs • Interior Painting

Complete Home Repair Services of Omaha (402)

305-5979

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. FREE ESTIMATES Affordable complete home repairs, carpentry, repair/ build decks, fences, plumbing, electrical and remodeling, 402-305-5979.

LANDSCAPING SERVICES AFFORDABLE Weeding, landscape help, call David 712-5207908. LANDSCAPING Handyman, odd jobs, light hauling, 402-3010076.

LAWN MOWER REPAIR TUNE-UP SPECIALS On all lawn & garden equipment. Free pick up and delivery, see our ad this issue. Terry’s Small Engines.

LAWN SERVICES FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6508826. Lawn Services

ENGINE REPAIR Marine • Auto Lawn & Garden Specializing In Vintage

GRASSO’S GARAGE (402) 637-4800 301 W. Mission HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. FREE ESTIMATES Mowing, gutter cleanouts, mulch, pruning, tree trimming, Rick’s Lawn Care, 402-6514237. NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402714-2588.

LAWN SERVICES ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, weed mowing, mulch, various colors, fully insured, 402-321-1904. TIFFANY’S LAWN CARE Fall clean-ups, tree trim/ removal, house cleanouts, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

LOCKSMITH PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

MOVERS FREE ESTIMATES Metro area hauling & moving, 402-208-2064. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

PAINTING REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. ADVERTISING PAYS, call American Classifieds today, 402-3424426. AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215.

PLUMBING SERVICES $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. RON’S PLUMBING SERVICE Drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

REMODELING TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. Roofing

30 Years In The Business!

ROOFING PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. RESIDENTIAL/ COMMERCIAL Roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7. OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127.

TREE SERVICE STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. FIRST CLASS ARBORIST Licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. TREE TRIMMING Small or medium trees, brush, 402-672-3370. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

WEATHER STRIPPING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FREE ESTIMATES

WATERPROOFING

•Roofing •Gutters •Siding

40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

Blaha Roofing 402

689-8696


JOBS / CAREER

Page 26

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

September 26, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BUSINESS DISTRIBUTORSHIPS

BUSINESS DISTRIBUTORSHIPS

AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided. Vanguard Cleaning Systems, 614-0978.

DELIVERY DRIVERS Independent contractors, must have reliable SUVs or minivans for same day deliveries. As a nationwide provider of local, same-day logistics solutions, Fleetgistics delivers critical parts and supplies to the places that impact our lives. Our customers trust us with their most sensitive, time-critical shipments each day - shipments that their businesses depend on for success, shipments that keep life moving for millions of people.

DRIVERS

DRIVERS

OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, call 800818-7958. DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time and some evenings, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898.

CLASS A DRIVERS, local home daily freight or regional runs available, lowboy/ flatbed experience helpful, full benefits, direct deposit, 402-291-7607, www. flatbedexpress.com OTR DRIVER, 2 years minimum experience required, flatbed company, good pay/ vacation pay, Caudy Trucking 402-768-6134. CASH PAID daily Night Flight Pizza is seeking delivery drivers for nights and weekends, must have clean drivers license, proof of insurance, apply in person at 624 South 72nd Street. DRIVERS, OWNER operators, clean MVR, competitive pay package. Gasper Transportation, 402-608-3401. DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time and some evenings, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898. DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, call 800818-7958.

Drivers Needed

For more information, call 1-800-818-7958 What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113

www.fleetgistics.com

EOE

Must be over 21 w/ valid drivers license

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

DRIVERS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com ONLINE 24/7 at amer icanclassifieds.com

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

EDUCATION / CAREER TRAINING “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

GENERAL

GENERAL

DANCERS WANTED. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

TEACHERS WANTED, experienced, for daycare, full-time, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com


Make The Connection Thru Your Local American Classifieds Today!

September 26, 2013

Page 27

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

AWESOME JOBS!

SALES

TELEMARKETING

Now Hiring 18-25 Guys and Gals. Travel Entire USA With Unique Business Group

MARKETING REPS Be your own boss, no inventory or quotas, multiple streams of income, contact mgramsr@yahoo. com

EXPERIENCED Marketing/ Sales Associate wanted, Parttime/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

500 Sign-On Bonus

$

Call 877-853-7654 or 866-298-0163 www.sunshinesubscription.com

JOB FAIR October 4, 2013 • 10am-2pm Autism Center of Nebraska

PART-TIME

SALES

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WORK FROM home, Independent sales reps needed. If you are a proven sales professional and think you could become a star performer and would like to make $50,000 to $80,000 your first year, contact Lisa 40-218-5937. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

9012 Q. Street Omaha, NE

PRODUCTION

Presented by MAPP (Metro Area Placement Professionals)

HIRING 55 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

Vendors Include: Alegent • Nash Finch • Hy-Vee • Hilton • Fed Ex and Many, Many More Please Remember: Dress Nice, Bring a Resume and Make Child Care Arrangements! If accomodations are needed please contact: mappgroup6@gmail.com

PROFESSIONAL

GENERAL

GENERAL LABOR

DOG GROOMER, must have driver’s license and experience, part-time, average $600 a week, call Sheila 402-618-5037, The Mobile Paw Spa. CAREGIVER, Bilingual (English / Spanish), assist senior with housekeeping and companionship, Monday thru Friday, 9am to 4pm, 178th & Q, $9 an hour/ bonus included, call Caretech 402-697-5121. DANCERS WANTED. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TEACHERS WANTED, experienced, for daycare, full-time, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. SAFETY ADVISER Manager Trainee, $2400 month guaranteed, no experience necessary, call 402- 802-9896, Monday thru Friday, 10am to 5pm only for interview appointment. PAWN SHOP help wanted. Full- time, pawn shop experience a must, apply in person only. Mid-City Jewelry and Loan, 515 South 15th Street, Omaha (Corner of 15th & Jackson). TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio. DOG GROOMER, must have driver’s license and experience, part-time, average $600 a week, call Sheila 402-618-5037, The Mobile Paw Spa. AMERICAN Classifieds is this area’s largest and finest publication. CAREGIVER, Bilingual (English / Spanish), assist senior with housekeeping and companionship, Monday thru Friday, 9am to 4pm, 178th & Q, $9 an hour/ bonus included, call Caretech 402-697-5121.

FRAMING carpenters, year round work, willing to train right person, call Matt 308-529-0825.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

OTR Drivers Wanted

1,000

$

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

GENERAL SAFETY ADVISER Manager Trainee, $2400 month guaranteed, no experience necessary, call 402- 802-9896, Monday thru Friday, 10am to 5pm only for interview appointment. PAWN SHOP help wanted. Full- time, pawn shop experience a must, apply in person only. Mid-City Jewelry and Loan, 515 South 15th Street, Omaha (Corner of 15th & Jackson). WE WORK. That’s it. American Classifieds and americanclassi fieds.com TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio.

MAINTENANCE worker, $14 hour, part-time for apartment complex in North Omaha. Must have experience, tools & vehicle. Fontenelle Realty/ LanKen Realty, 402453-1903, 10am to 5pm, Monday thru Saturday, Section 8 accepted. HOUSEKEEPERS, full/ part-time, excellent terms, experienced and bi-lingual preferred, inquire at Red Carpet Inn, 9305 South 145th Street, 402-895-2555.

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

BE YOUR

OWN BOSS

RESTAURANTS / FOOD SERVICE CLUB MANAGER, American Legion Post 331. Duties include: day to day operations, special event booking, inventory, bookkeeping, employee supervision plus additional duties. Pay based on experience. Send resume to: Bob Estep, Commander American Legion Post 331, 4830 South 21st Street, Omaha, NE 68107 or call 402-6512252. Closing date September 12th, 2013. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

ONLINE 24/7 at americ anclassifieds.com EXPERIENCED Marketing/ Sales Associate wanted, Parttime/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, reliable transportation a must, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402342-4426.

OWN YOUR OWN Successful Business!

✔ Make Your Own Hours Part Or Full Time

✔ Clients Provided ✔ Equipment Provided ✔ Ongoing Support ✔ Low Investment

Call 402-614-0978

ELECTRICIANS, journeyman and 3rd or 4th year apprentice electricians with residential remodeling and service call experience needed. Commercial wiring and landscape lighting experience helpful, 402-5101714. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, call, American Classifieds, 402-342-4426.

TECHNICAL TRADES FRAMERS, CUSTOM homes, some experience required, paid weekly, Omaha work area, 402-740-4630.

Spring in to Donate P lasma: Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

WE NEED YOU!

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

American Classifieds Has An Immediate Opening!

Outside Field Marketing / Sales Associate Do You Have: •An Extensive Telemarketing, Sales and / or Customer Service Background

#1 Commercial Cleaning Franchise

TECHNICAL TRADES

Experience Required •Absolutely Unlimited Income Potential

•Excellent Organizational, Written and Communication Skills, Bilingual a Plus!

•Earn The Money You Want To Make

•Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment

•Full-Time Daytime Business Hours Monday - Friday

•The Desire To Succeed Where Others Have Failed

If So . . . Then We May Be Looking For You!

To Apply Call Our Omaha Management Team At

1-800-397-4401


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 28

September 26, 2013

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

FOR SALE HOUSES

FOR SALE HOUSES

FOR SALE HOUSES

FOR SALE HOUSES

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE HOUSES

ACREAGES Without and with improvements, Country living starting at $18,500. Specializing in real estate sales, Warga Realty, 402296-2124 Plattsmouth. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485 acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmt land.com 5 & 40 ACRE parcels located in the San Luis Valley, Colorado, surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950; 5 acres $16,950; 1-800-535-7220, www.kcciland.com

OPPORTUNITY to own your own business! Restaurant & bar for sale in Northern NE, on a major highway, hunting & fishing, shuffleboard table & casino, 402-3401008.

FOR SALE HOUSES ALL BRICK 5 bedroom, full finished basement, large 2 car garage, close to downtown, 402-5150533. INVESTOR’S SPECIAL, 3 bedroom, city code violated windows & plumbing, 3710 North 17th, brand new kitchen, bath, roof, electrical & drywall throughout, $7500 cash firm, 402-612-5635.

ONE BEDROOM

$

6462 WOOLWORTH Avenue, 4 bedroom, 2 bath, hardwood floors, energy efficient, appliances included, move-in ready, $199,000, 402699-9409. Open Sunday, 1pm-4pm. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 3424426.

COLORADO Mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq. ft. house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq. ft. shed. View this property at http://394sprucedrive. epropertysites.com. Contact Bernetta Miller at 719-272-1275. WE WORK. That’s it. American Classifieds and americanclassi fieds.com

UNIQUE 4 BEDROOM, 1-1/2 bath, wood floors, 3 porches, fenced, garage, $49,950, 2023 Spencer, 402-457-6133.

WAUBONSIE RIDGE Subdivision, 2477280th Avenue, Sidney, IA, country living, 4 bedroom, 2 bath, 2086 sq. ft., 2+ acres with landscaped yard, lower Iowa taxes, 402-430-7789. ALL BRICK 5 bedroom, full finished basement, large 2 car garage, close to downtown, 402-5150533.

16127 GERTRUDE St, 4 bedroom, 2-1/2 bath, 3 car garage, treed walkout lot, Millard School district, $229,000, 402-6893859.

308 EAST 23rd AVE., Bellevue, 3 bedroom, 2 bath, 3 car garage with air, new roof, hardwood floors, furnace & concrete, $129,500, 402213-1097. ONLINE 24/7 american classifieds.com

BELLEVUE 10 ACRES, 3 bedroom, 2 bath, 4 car detached garage, separated barn, $600,000, for appointment call 402250-4703, 402-2502661. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. GREAT 3 BEDROOM, 2 bath, 2 car garage, new kitchen, new stove, refrigerator, finished basement, Bemis Park neighborhood, $79,950, GTRSales 402-5123555.

525

*

SELLER FINANCING, 7732 Cuming Circle, 3 bedroom, one bath, one car garage, new furnace & air, District 66 schools, $83,000, down payment required, others available, 402-3900500, 402-393-5262, 402-319-3120. INVESTOR’S SPECIAL, 3 bedroom, city code violated windows & plumbing, 3710 North 17th, brand new kitchen, bath, roof, electrical & drywall throughout, $7500 cash firm, 402-612-5635.

EXCELLENT Investment, Council Bluffs, IA, built in 1999, 3 bedroom house, 1850 sq. ft., appraised $139,000, 2x6 construction, water damage, dried down, lots of extras, asking $68,000, 712-308-2611. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

ADVERTISING PAYS, call American Classifieds today, 342-4426.

FOR SALE COMMERCIAL

NO MONTHLY Mortgage insurance for qualified buyers! 4 bedroom, large, wood floors, updated baths & kitchen, fenced in yard, vinyl siding, lots of storage, garage, 2834 S. 32nd Street, call Deb at Deb Lasher Realty, 402-6995274. SHOP AND sell with American Classifieds and americanclassifieds.com

3 BEDROOM, one bath, full walkout basement, off-street parking, all newly painted and new carpet, North 37th Avenue & Browne, $35,000, 402-330-7310. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 3424426.

3327 RAHN BLVD, Bellevue, 4 bedrooms, 3 baths, 2 car garage, jacuzzi, fireplace, $189,500, Cc Real Estate, 402-339-6612.

812 EAST CARY ST., Papillion, 4 bedroom, 3 bath, fireplace, family room, $189,500 or $1500 for lease, Cc Real Estate, 402-3396612. 6462 WOOLWORTH Avenue, 4 bedroom, 2 bath, hardwood floors, energy efficient, appliances included, move-in ready, $199,000, 402699-9409. Open Sunday, 1pm-4pm.

CUTE 2 BEDROOM, Benson ranch, updated large kitchen and bath, newer deck, roof, windows, $84,500, 402554-8676.

FOR SALE LAKESIDE / RESORT PROPERTY

LAKESIDE Property, Lake Waconda, 2202 Mid Lake Drive, Union, NE, 2 bedroom ranch style, one full bath, 2 car detached garage, laundry area, washer/dryer, newer appliances, windows, doors and new roof 2011, large 24x24 upper deck, large wraparound lower deck, motorized boat lift with canopy cover, reduced $215,000, was $225,000, 402-670-0334.

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

3r

. 83rd 04(8/ 342-1005 2920 Ner 571-60 $625

Manag Bedroom 85 - $505 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , 25 ng er $6 rki ag m pa id, droo Man pa Be at 2 • He 15 y dr 85-$5 1 Bedroom $4 sher, air, parking, laun other programs dishwa $ ined with any Heat paid, /Mo. mb co t no e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

/Mo.

Centra parking control entry, $ $

5 . . . . . . 410/ 46 3837 Cuming . 2nd level in house 1st &

conversion, great

. . . . . 480 nd St. . . .s,. pa rking, 3606 S. 82 ce an pli ap C/A, small dog with

ry

deposit, laund

$ $ 0 . . . . . 485/ 51 2924 N. 83rdC/StA, heat paid,

/Mo.

/Mo.

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

DEPOSIT SPECIAL! 2+ bedroom, 2 bath, appliances, 2551 Evans, rent $500, references, 402320-5353, 402-496-4280.

2 BEDROOM, 14x70, carport, fenced yard, playground, appliances, 132nd & Maple, needs work, $6500/ best offer, 402-917-7315. M A N U FA C T U R E D home, 2 bedroom, one bath, 6363 Grover Street #71, large covered porch, powered shed, must see to appreciate, fall special $17,000 cash, 402-301-1603.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

2 BEDROOM, 1209 North 34th Street, central air/ heat, $475 plus utilities, call Greg 402342-9412. ELDERLY/ DISABLED, efficiency in 4 story brick building with elevator and security system, air conditioning and utilities paid, rent based on income, must be 62 or over or disabled, Walter Roberts Manor, 1024 South 32nd Street, call Linda at 402-3424099, Equal Housing Opportunity.

BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711. 2 BEDROOM, 14x70, carport, fenced yard, playground, appliances, 132nd & Maple, needs work, $6500/ best offer, 402-917-7315.

2531 SOUTH 24th Street, one bedroom, off-street parking, $400 plus deposit, 402-6892656. STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. ALL UTILITIES included, 2 Bedroom, 63rd and Ames, 4-plex, off-street parking, on-site laundry, secured entry, air, updated kitchen, near bus route, Non-smoking unit, Section 8 welcome, $610 plus deposit, call 402-960-3795 2606 REES, small one bedroom, 3 blocks South of Leavenworth, $350 plus utilities, 402551-1547.

Large Home With Unique Floor Plan In Florissant, Colorado!

coin laundry, off stret parking

. 83rd St. ...... $ ... 625 Mo. Garden & balcony un it, C/A, heat paid

ve walk-in close ts ✓ 84 ✓ 2He919 DodgedrSoot.m..s ha 52 Monroe St. . .......... 550 at included, ele ... ctric &

1325 SOUTH 30TH Avenue, one bedroom $595 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402208-0695.

woodwork

, off kitchen, be stove, refrigerator, hookups

625

FOR RENT APARTMENTS

FOR RENT APARTMENTS

pe Move In S d & Maple)

Mo.

*

FOR SALE MANUFACTURED / MOBILE HOMES

WE PAY CASH for used mobile homes! 712-2524381.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial

✓ 424be21d, Nkit.ch6en0th Ave. .......$5nt9ro5l enMo.try

$

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

D. Thompson Realty

2 & 3 B ED OOM APARTM ✓ 52Ce05 N. 60th Ave. $50R ENTS 0-$5 ntral air, laundry hookups, co 25 ✓ 2924 N

TWO BEDROOM

“La Discriminacion en Alojamientos es ilegal”

$

DUPLEXE cooking gas, nice brick bldg. S, HOMES 6317 Mo.

. . . . .$625

C/A, gas heat paid, appliances, pa rking

• Large 2 Story Shed • 2 Bathrooms • Huge Lot

/Mo.

N. 51st Aven & TOWNH 3 Bedroom, C/ ue................................. OMES A, tenant provid ... ... ............... es stove & refri 4202 N. 52nd gerator, finished .........................$695 m St.. .................. o. area in basemen t / hookups ........................ 3 Bed, 1 bath, ... ... ... ... ... ........................ $ eating area in kit chen, large liv ... 565 mo. ingroom

• 3 bedrooms • Fireplace • View of Pikes Peak

Priced To Sell Fast

164,500

$

Bernetta Miller, Realtor

Bronco Country Real Estate (719) 272-1275 Have the house you’ve always wanted!


Your One Source For Real Estate! American Classifieds 402-342-4426

September 26, 2013

MIDTOWN’S BEST! $

Call About Our

100 DEPOSIT! GREAT SPECIALS! $ Madison Apartments 2209 Jones Street Studio’s

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

2 BEDROOM 1042 Sq. Ft.

$

690

Close To Interstate Close To Downtown Omaha Controlled Access

www.seldin.com Section 8 Welcome

KELLOM KNOLLS 1111 N. 27th St. 402-341-1019 * WAC • New Move In Only

All Professionally Cleaned & Freshly Painted

Starting At

$

345 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check FOR RENT APARTMENTS

FOR RENT APARTMENTS

ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, central air, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

SECURITY LOCKED Extra large 2 & 3 bedrooms, unfurnished, Section 8 building, heat/ water/ garbage/ sewer paid, no GA, off-street parking, 402-345-1199.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497.

ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400. Utilities paid, GA welcome. Patrick 402-968-9340. 3012 MARCY Street, remodeled 2 bedroom, utilities paid, $550 month plus deposit, 402346-3175. OLD WORLD CHARM, 1 & 2 bedroom, lots of windows, 15’ walkin closet, oak woodwork, laundry in building, locked entry, gas/ water paid, $465 to $525, 402-672-7547, 402699-7360. 3716 JONES, one bedroom, fireplace, appliances, large livingroom, no Section 8, $625, utilities paid, 402-677-2224, 402-812-0722. 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 30TH & ST MARYS Newly remodeled one bedroom unit, $495, heat/ water paid, secured entry, laundry, central air, lease plus low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 2 bedroom apartment, all utilities included, 114 North 32nd Avenue, offstreet parking, $495, 402-706-2281.

2 BEDROOM, large, all utilities included, 1336 South 30th Avenue, $595 month, $500 deposit, remodeled, no pets or smoking, 402707-0214, Espanol 402320-3621. 4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, off-street parking, no pets, gas and water paid, one year lease, 402-9326391, shown by appointment. Habla Espanol. 34TH & DODGE Nice 1 or 2 bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465 to $585, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402250-6997. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547. ONE BEDROOM, 1014 North 48th Avenue, heat paid, window air, blinds, parking, clean, no pets, lots of closet space, no Section 8, no GA, $415, 402-960-7361.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

CARPETED 4 bedroom unit, some utilities paid, call 402-214-6612.

ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400. Utilities paid, GA welcome. Patrick 402-968-9340.

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668. 2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com ONE BEDROOM, $400; 2 bedrooms, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. ONE BEDROOM apartments, Cathedral/ Mutual area, $400 plus electric, 402-345-7215. 6711 BLONDO, one bedroom, $495, heat paid, washer/ dryer hook-ups, reserved parking, 402-5511547. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364. Ask about specials.

3 BEDROOM, basement, lawn service provided, 2 and some one bedroom vouchers OK, 46th Avenue & Curtis, 402-5738727. NICE 2 BEDROOM One bath, Section 8 OK, spacious duplex, nice and clean, unfinished basement, air conditioning, back porch, 5819 North 27th Street, 402-7070808.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, many locations available, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $28 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

4413 VERNON AVE., 2 bedroom, one bath, 900 sq. ft., newly remodeled and sided, 100% new interiors, driveway, yard, central air, storage unit, tenant supplies appliances, pays utilities, responsible for lawn care and snow removal, washer / dryer hookups, pets OK with references, Section 8 OK, ready now, $700 month, deposit $500 on one year lease, call or see Melissa at GTR 402991-0300 for showing. 50TH & HASCALL area, 3 bedroom home, pets OK, garage, newer central air, $775. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES 4 BEDROOM, 2907 Bristol, $795, deposit $495. New appliances, central air, basement, huge master bedroom, pets OK, Section 8 welcome. Patrick 402-968-9340. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available; 2138 Monroe Street, 2+ bedroom, central air, new furnace; 708 Bancroft, 3 bedroom; 402-650-2102. 4 BEDROOM, 4276 Binney, $695, deposit $495. Appliances, basement, 2 main floor bedrooms, pets OK, Section 8 welcome. Patrick 402-9689340.

3012 MARCY Street, remodeled 2 bedroom, utilities paid, $550 month plus deposit, 402346-3175. STUDIO apartment, all utilities included, 114 North 32nd Avenue, off-street parking, $400, 402-7062281.

FOR RENT HOUSES

1515 S. 60th STREET, convenient UNO area, 3 bedroom, extra room, 2 bath, living, dining, kitchen, family, laundry, hardwood, clean, maintained, close to schools, no pets, no smoking, monthly rent $1195, one year lease, available September, Ted, 402779-9450. 2820 BRISTOL Street, 4 bedroom, 2 bath, $750, Section 8 OK, 402-6892656.

REAL ESTATE

FOR RENT HOUSES

FOR RENT HOUSES

3610 HAMILTON, 3 or 4 bedroom, 2 bath, wood floors, big kitchen, central air, remodeled, Section 8 OK, $850, 402-677-2224, 402-8120722.

RALSTON TRI-LEVEL duplex, 3 bedroom, 2 bath, 6732 South 73rd Street Circle, no Section 8, 402331-7395.

4030 CURTIS, 3 bedroom, one bath, 1.5 story home, attached garage, West of Belvedere Elementary, renovated in 2013 (new eat-in kitchen, bath and finishes updated), hardwood floors, finished basement, ready now, pets OK with references, Section 8 OK, $875 month, deposit $500 on one year lease, call or see Melissa at GTR 402-991-0300 for showing. 3 BEDROOM, 4714 Redick Avenue, fenced yard, one car garage, central air, $695, 402598-1123, 402-895-5100.

SPACIOUS 3 BEDROOM Section 8 OK, air conditioning, new carpet, newer windows and kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, 402-7070808. RENT TO OWN, 5749 North 35th Street, 3 bedroom, one car, $650 month, $200 rent credit, 402-953-0815, 24 hour recorded message.

3 BEDROOM, one bath, with basement apartment, appliances, washer / dryer included, $875, 2553 Pratt, 402612-7355.

6606 N. 37TH ST., 2 bedroom, one car garage, $725 month, appliances included, finished family room in basement, no pets, no smoking, no Section 8, call 402-813-0215. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

CALL FOR SPECIALS! 3 BEDROOM, central air, large kitchen / dining, storage shed, full basement, off-street parking, Section 8 welcome, 5405 N. 46th St., (46th & Ogden), $675 month, call 402-4531070 for appointment. 3066 SOUTH 49th Avenue, spacious 3 bedroom, 2 bath, 2000 sq ft ranch, 2 car garage, storage shed, no pets, no smoking, St Thomas More area, $1200, 402896-0337. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

TOWNHOMES

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

99 DEPOSIT!

FOR RENT DUPLEX / CONDO / TOWNHOME

Page 29

2 & 3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping & Schools

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

2 Bedroom Townhomes!

FOR RENT COMMERCIAL 2915 NORTH 16TH, Suite B, newly remodeled, 4400 sq ft, $1200 month, call Lynell 402706-1414. TURN-KEY DAYCARE CENTER Previous Head Start building on 42nd & Grand Avenue, almost 9000 sq ft, ready kitchen, parking, fire sprinkler system in place and much more, call Kal at 402-707-0808. GARAGE FOR rent, Ralston, SW Omaha, month to month lease, $50/ month, no lease or credit check, 402-5936189.

FOR RENT DUPLEX / CONDO / TOWNHOME BENSON, LARGE 2 bedroom, $550, ready now, 402-496-2233, 402-8711469. 2320 HIMEBAUGH Avenue, duplex, $570 rent, $500 deposit, 2 bedroom, one bath, full basement, garage, Paul 402-2085084. 2817 SPAULDING, 2 bedroom duplex, $495, call 402-208-2699.

3 BEDROOM, 5326 N. 48th Street, large living & dining room with wood floors, kitchen with stove, bath and 1/2, shower, fenced, air, No Section 8, $750, 402572-0176.

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

ADVERTISING PAYS, call American Classifieds today, 342-4426. 3 BEDROOM, one bath, Section 8 OK, 5004 North 33rd, $595, plus deposit, 402-677-0141. 5626 NORTH 28TH Avenue, 4 bedroom, new windows, central air, wood floors, big kitchen, $800, Section 8 OK, 402677-2224, 402-812-0722.

4223 CURTIS AVE., 2 bedroom, one bath, 720 sq. ft. ranch style home, attached carport, driveway, yard, central air, storage unit, washer / dryer hookups, pets OK with references, Section 8 OK, ready now, rent $700, deposit $500, one year lease, call Melissa at GTR, 402-991-0300 for showing.

$

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$

650 Month

$

665 Month

$

info@greomaha.com

3057 S. 41st St. 402-551-1443


REAL ESTATE

Page 30

We’re The Weekly Paper That Is Read Everyday

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-9681170. 1433 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahomes .com ONLINE 24/7 american classifieds.com

SECTION 8 OK, 2 bedroom home in Bellevue with garage, appliances, air, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2530 SPAULDING Street, 3 bedroom, 1-1/2 baths, central air, no pets, Section 8 OK, 402-714-2895. PAPILLION 3 bedroom home with finished basement, rec room, new appliances & air, only $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

5109 NORTH 46TH Street, one bedroom, new bath, kitchen and windows, $550, Section 8 OK, 402-677-2224, 402812-0722. BEAVER LAKE, 2 bedroom home, pets OK, 2 car garage, deck & patio, Section 8 OK, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 6537 North 35th Street, fenced yard, one car garage, central air, $795, 402-598-1123, 402-8955100. NEAR 72ND & Seward, 2 bedroom home with garage, fenced yard, appliances, $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4114 NORTH 23RD Street, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $695, Tom 402-616-9666.

September 26, 2013

POSSIBLE RENT TO OWN

SOUTH DOWNTOWN 4-BDM 1340 S. 20th St. - $800

4715 N. 38th St.

Big nice home near downtown with air, modern kitchen & bath, basement, big garage. Must see.

2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

FOR RENT HOUSES FORD BIRTHSITE, one bedroom, newly remodeled, all utilities paid, stove, refrigerator, no pets, no smoking, $25 non-refundable fee for lease application/ background check, $595, 402957-3399. NEWLY REMODELED, 2 bedroom home, 4504 Camden Avenue, Section 8 Welcome, call 402-880-9100. LARGE 2+ Bedroom, one bath, wood floors, private parking, nice, near 33rd & Franklin, $550 rent, $550 deposit, Section 8 OK, 402-493-7172. 130TH & Q, 5 bedroom home with sauna room, 2 car garage, fireplace, $1250. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. WITH OPTION to buy, very nice 4 bedroom, central air, off-street parking, enclosed porch, 4123 North 22nd Street, $850, Section 8 OK, 402813-0644, 402-4520923. ONE BEDROOM, one bath, 39th & Bedford, $450, no pets, 402-9326934. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. NICE BENSON area, 3 bedroom home, pets OK, garage, appliances, air, $775. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1417-1/2 SOUTH 14th Street, one bedroom, washer/ dryer hook-ups, basement, off-street parking, appliances, $400, call us at 402-9572122, www.easyomaha homes.com 3 BEDROOM house, diningroom, living room, kitchen, $750, 914 H, Council Bluffs, 402-2500570. NICE 5 BEDROOM 2 bath, Section 8 OK, high ceilings, air, fresh paint, huge front porch, 2 fireplaces and back deck, 1819 Binney Street, 402-707-0808.

Central air offer ends October 31,2013

FARM HOME on acreage by Louisville, 3 bedroom, 2 bath, 2 car garage, oak floors, $950. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOMS: 5404 Fontenelle Blvd; 3518 North 44th Avenue; 3523 North 40th Avenue; 4736 Meredith; 4416 North 39th Street; Section 8 OK, 402-496-6120. NEAR 80TH & Lake, 3 bedroom 2 bath home, Section 8 OK, basement, garage, 2 baths, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3-BEDROOM SOUTH 1011 DORCAS ST. - $750 Big house near zoo & Old Market. Full basement & off street parking. Ready. $500 Deposit + utilities.

SOUTH OMAHA 2-BEDROOM 1911 M ST. - $545 RENT Small, older home close to shopping. $300 Deposit + utilities.

2-BEDROOM NORTH OMAHA 4756 MEREDITH - $595 Full basement is livable, parking. Deposit + utilities required.

BENSON 4-BEDROOM 5219 NEBRASKA - $995 Rent Very large home with 2 car garage, 2 baths, family room, big kitchen, C/Air, Deposit + utilities required.

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402

932-7007

FOR RENT HOUSES NICE PONCA HILLS rental located in a country area with appliances, central air, $500. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5910 NORTH 40th Street, 4 bedroom, newly remodeled, 11/2 bath, wood floors, basement, off-street parking, deck, central air, $950 month, $500 deposit, Section 8 OK, 402-680-5907. FOR RENT OR SALE, 2427 Emmet Street, 3 bedroom, one bath with shower, one car garage, Section 8 OK, 402-4514908, 402-709-2903. SPACIOUS 4 bedroom, 2 bath home, pets OK, appliances, air, full basement, $595. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CHARMING Country home, 3 minutes to Council Bluffs, air, deck, appliances, $975. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AVAILABLE NOW! This 3 bedroom, 2 bath, 2 car garage has new paint, light fixtures, flooring and air conditioning, refrigerator, stove included, private, large, lush backyard, 3215 North 41st Street, Omaha, NE, $925 month plus utilities, no pets, no smoking, $465 deposit, Section 8 accepted, call 402-707-6116 for a showing. 3 BEDROOM, 4036 Fort, basement, nice yard, $795, Section 8 OK, 402598-4612. 3212 FONTENELLE Blvd, nice 3 bedroom, carpet, 2 bath, central air, offstreet parking, Section 8 OK, 402-677-5977. 6561 MAPLE Street, 2 bedroom, one bath, one car garage, central air, appliances included, near school/ bus route, no pets, no Section 8, ready October 1st, $850 plus deposit and utilities, call 402-572-6687 for appointment. 4621 LARIMORE Avenue, 2 bedroom, cozy, large yard, $500 plus deposit, Section 8 OK, 402689-2656. 5002 NORTH 28TH Avenue, 3 bedroom, 2 bath, wood floors, appliances, new windows, $750, Section 8 OK, 402677-2224, 402-812-0722. 3718 MEREDITH, 2 bedroom, wood floors, new bath & kitchen, new windows, no Section 8, $575, 402-677-2224, 402812-0722.

NEARLY 2800 SQ. FT.! 3524 Pacific St. 4 bed, 2 bath, 2 car attached garage, Available soon. $1500 Mo. (402)

208-4364 Agent-Owner

FOR RENT HOUSES RALSTON, 3 bedroom, 2 bath with garage, finished basement, pets OK, $990. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 40TH & Harrison, 2 bedroom home with 2 car garage, patio, pets OK, fenced yard, deck, $750. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402-496-6120. 4031 BAUMAN, nice 4 bedroom, 3 bath, garage, finished basement, central air, Section 8 OK, 402-677-5977. NICE HOME near the river with fishing access, appliances, air, 4 bedroom, pets OK, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 5811 North 28th Avenue, $695 month, deposit $495. Garage, basement, central air, pets OK. Patrick 402-968-9340. 2500 FOWLER, 4 bedroom, garage, remodeled, central air, new windows, wood floors, Section 8, $850, 402-6772224, 402-812-0722. WAHOO, NE, 2 bedroom, 2 bath home, pets OK, garage, appliances, fenced yard, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR SPRING LAKE Park, 3 bedroom home with garage, finished basement, family room, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, 4949 North 36th Street, $600 plus deposit, 402290-6772. 6862 NORTH 24TH Street, 3 bedroom, air, fenced yard, OHA OK, call Scott 402-706-2325. 2+ BEDROOM, 3612 Jaynes, driveway, storage shed; $595, Section 8 OK, 402-598-4612. 3021 DECATUR, nice 2 bedroom with new carpet and paint, stove/ refrigerator, $500 month, 402-6773681.


Find The Perfect Home Or Apartment! americanclassifieds.com

September 26, 2013

Studio Apartment

SLEEPING ROOMS

SLEEPING ROOMS

Studio Apartment full bath & kitchen, $600 month, payments toward deposit, utilities paid can pay bi-weekly, 1017 S. 10th St., near Old Market. 402-934-3100.

Very clean rooms $115 per week for 1 person, $135 for couple with a $40.00 key deposit. Very clean, Ashley Park Properties 204 & 210 S. 25th & Douglas, 402-934-3100.

Overland Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - convenient location and on bus line 402-934-3100.

Studio Apartment $600 month, work with deposit, In the Old Market, utilities paid, full bath, 1/2 kitchen, air provided, call now 402-934-3100.

1 Bedroom Apt.

Studio Apartment

1 Bedroom Apt., 1017 S. 10th Street, in the Old Market, full bath, kitchen, utilities paid, $650, $300 deposit, can pay bi-weekly, 402-934-3100.

New Studio apt. refrigerator, microwave, stove, Pullman 1017 South 10th St., $600 month, $300 deposit, can make payments, Utilities paid, Near Old Market, WOW! Can pay rent bi-weekly, 402-934-3100.

Under new management, Ashleyʼs Place, fully furnished sleeping rooms, share bath, super clean, cable included, No Pets, $115 a week, $40 deposit, 115 S. 39th St., 402934-3100.

Studio Apartment Studio Apt., 1017 S. 10th St., part kitchen, full bath, utilities paid, $550 month, $200 deposit, security camera, Pullman 402-934-3100.

FOR RENT HOUSES

SLEEPING ROOMS The Legend sleep rooms located at 1429 S. 13th St., $115 per week for 1 person, $135 a couple with a $40 deposit, very clean, refrigerator, microwave, cable & air, fully furnished, on bus line, 402-934-3100.

Studio Apartment 1 BEDROOM

SLEEPING ROOMS

1 bedroom apt, very clean, Pullman Building, 1017 S. 10th Street, In the Old Market, full bath, kitchen, utilities paid, $700 month, $350 deposit, security camera on site 402-934-3100

All new sleeping rooms, very clean, refrigerator, microwave, fully furnished, share bath, very clean, 111 S. 39th St., $115 weekly, $40 Deposit, on bus line, 402-934-3100.

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

HAPPY HOLLOW area, 3 bedroom, 2 bath home, garage, appliances, deck, $1100. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

KEEP WARM next to the fireplace at this Florence 4 bedroom home with garage, rent to own option, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

AFFORDABLE Bellevue home with enclosed porch, rear deck, fenced yard, central air, $550. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bathroom, 3519 North 30th Street, $695, deposit $495. New appliances, central air, basement, garage, pets OK, Section 8 welcome. Patrick 402968-9340.

GREAT PRICE for this Council Bluffs home with fenced yard, deck, washer/ dryer included, $535. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2-3 BEDROOM, 45th & Curtis, $575, 402-6706140. 4229 MIAMI, 2 bedroom, new windows, remodeled, garage, $600, Section 8 OK, 402-677-2224, 402-812-0722.

2 BEDROOM 4613 Redick Avenue, appliances, garage, rent $575, call for details, 402-312-5166. 2527 EMMET, 4 bedroom, garage, 2 bath, wood floors, remodeled, new windows, Section 8 OK, $850, 402-677-2224, 402-812-0722. 2-3 BEDROOM, 45th & Curtis, $575, 402-6706140. 4229 MIAMI, 2 bedroom, new windows, remodeled, garage, $600, Section 8 OK, 402-677-2224, 402-812-0722. 3 BEDROOM, 3659 Jaynes Street, $525, deposit $495. Central air, appliances. Patrick 402968-9340. NEAR 30TH & Pacific, 4 bedroom 2 bath home with wraparound porch, appliances, $795. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RENT TO OWN, 3+ bedroom house, 50 miles North of Omaha, Tekamah, NE, $645 month, 402-349-5869. 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, www.easyomahahomes .com

4 BEDROOM, 2 bath, 4515 North 37th Street, newly remodeled kitchen, walk-out basement, off-street parking, $725, Section 8 OK, Michael 402-212-0780. 4606 HAMILTON Street, 2 bedroom, 2 bath, one car garage, appliances included, UNMC area, near bus route, daycare and shopping, no pets, no Section 8, no smoking, ready October 1st, $875 plus deposit & utilities, 402-572-6687. ELMWOOD PARK/ Aksarben Village area, 3 bedroom, 2 bath home, fenced yard, fireplace, deck, $1000. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com NICE FREMONT 2 bedroom with appliances, basement, $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3021 DECATUR, nice 2 bedroom with new carpet and paint, stove/ refrigerator, $500 month, 402-6773681. 2527 EMMET, 4 bedroom, garage, 2 bath, wood floors, remodeled, new windows, Section 8 OK, $850, 402-677-2224, 402-812-0722.

3 BEDROOM with 11/2 bath, fenced yard and garage, no pets, near busline, Section 8 welcome, 402-4902900. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 342-4426.

FOR RENT MANUFACTURED / MOBILE HOMES COUNTRY ESTATES, Blair. Come live in a country setting, we help pay for your move, just minutes from Omaha, call Nell 402-426-2008.

FOR RENT ROOMS EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOM FOR RENT, $300, 402-812-1423.

REAL ESTATE

FOR RENT ROOMS

FOR RENT ROOMS

FURNISHED rooms, air, near busline, 702 South 21st, Council Bluffs, starting at $85 per week, 402-452-9577.

SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624.

SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. NICE SLEEPING room, 2531 North 16th Street, utilities/ cable paid, $350 month, Charmaine 402578-4994. ONE BEDROOM, furnished, weekly rates, South Omaha, 402-3067355. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497.

SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848.

SHARE RENTALS

FOR SALE, RENT OR LEASE, American Classifieds “Real Estate Guide” Classifieds are your Real Estate answer. Each week we bring you many of this areas prime listings and we will continue to do so for many years to come. Realtors, reach your potential customers by placing a low cost listing today, chances are your competition is. Call 3424426.

ROOMMATE WANTED, Waterloo, NE, bedroom with bathroom, utilities paid, $450 month, nonsmoker, 402-598-4090. SHARE RENTAL, includes cable, air, internet, kitchen, washer/ dryer, private bedroom, 712-314-3032. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 3424426.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

395

$

1 Bedroom Apartment

CERTIFIED PROPERTY MANAGEMENT INC.

420

$

495

$ 1 Bedroom House

Section 8, 2 bath home, many new updates, community mailbox

$ 1 Bedroom Apartment

500

2 Bedroom House

Studio Apatment

450

$

5503046 Ernst

$

2 Bedroom House

1 Bedroom Apartment

5091 Marshall Drive

Central air, appliances, parking, near Dundee

3807 Spencer Street

Section 8, efficient home, main floor laundry, yard

430

810 S. 49th Street

Garden level, just North of Dodge

Section 8 ok, near Dundee, large bedroom / living room

$

cpmrealty.net

618 N. 44th Street

1015 N. 47th Avenue

4508 Fowler Avenue

100 MOVE IN SPECIAL

WAHOO, NE, 2 bedroom, 2 bath home, pets OK, garage, appliances, fenced yard, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR SPRING LAKE Park, 3 bedroom home with garage, finished basement, family room, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, 4949 North 36th Street, $600 plus deposit, 402290-6772. 6862 NORTH 24TH Street, 3 bedroom, air, fenced yard, OHA OK, call Scott 402-706-2325. 2+ BEDROOM, 3612 Jaynes, driveway, storage shed; $595, Section 8 OK, 402-598-4612.

FOR RENT LAKESIDE / RESORT PROPERTY

Page 31

Section 8, Millard, affordable, laundry facility

$

585

3 Bedroom House

4368 Laurel Avenue

Sec. 8, lots of space with new paint & laminate, lawn care & snow removal

Section 8, super cute raised ranch, immaculate!

595

$

$

595

$

$

575

595

2 Bedroom Apartment

559 S. 35th Avenue

2610 N. 60th Street

Hardwood floors, sunroom, lots of charm

Duplex, parking in rear, Benson, partially finished basement

Two Bedrooms

$

$ 2 Bedroom Duplex

Mo.

250 Deposit

No Application Fee Garages Available On Site Laundry Facilities

675

$

2 Bedroom House

3502 N. 47th Avenue

725

$

3 Bedroom House

Section 8, driveway, taken well care of, attractive

402 341-5000

2 Bedroom House

750 3124 N. 16th Street

$

3 Bedroom House

Many new updates, new carpet and paint throughout, updated furnace

2 Bedroom Apartment

623 S. 35th Street

Midtown, dinette area, tenant pays electric & cooking gas only

Coming Soon! $ 695

2 Bedroom House

650

Midtown, old world charm, beautiful woodwork, brand new kitchen

$

700

750 3334 N. 56th Street

2 Bedroom House

2 bath, 6 month lease, family room, office, attached garage

2 Bedroom House

7008 N. 33rd Street

Section 8 accepted

$

2 Bedroom Duplex

515 S. 34th Street

748 N. Platte

Section 8, 2 car garage

Ranch style house, freshly painted

4310 N. 37th Street

HILLSIDE APARTMENTS

6953264 Polk

$

$

Section 8, call for details

795

$

2 Bedroom House

7521 Military Avenue Beautiful wood floors, eat-in kitchen, Keystone area

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


Page 32

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

1010 34th Ave Council Bluffs 712

$

64,995

2013 Komfort 3580FRL Stock #KOM0092

366-8400

www.fullthrottleia.com

2014 Infinity 3750FL Stock #INFO129

$

42,195

2014 Rubicon 2600 Stock RUBO131

$

29,995

2014 Infinity 3800FB Stock #INF0126

$

56,495

2013 Dutchman 318 2014 Walkabout 23CK Stock #RKDS DUTO101

$

19,995

Stock #WAL0123

$

19,100

OPEN SWIM! PURCHASE A SPLASH PASS FOR

$

30.00

1999 Aerolite 85424 $

1,995

2012 XLR Thunderbolt

Stock #XLF 35X10 INFO116A

$

44,495

2008 Forest River Sierra 2008 Keystone Raptor

Stock #315BHT DEN0125A

$

17,500

2005 Jayco Eagle

Stock #325 BHS VOL0059B

$

14,995

Stock #3600RL DEN0069A

$

25,000

Save $10 Includes free entry per person for 2 hours Expires 12/31/13

$

2.00

Per Person

Save 50%

Coupon vaild for 2 hours Expires 12/31/13

AmericInn Hotel & Suites 9720 W. Dodge Rd (402) 391-5300

2010 Grand Junction

Stock #37TRL INFO0093A

INDIVIDUAL OPEN SWIM

$

(Splash Pass Is Good For 10 Swim Sessions) Stock #SLD FO0103A

September 26, 2013

Hours subject to change, call 402-391-5300 for details

39,995

REGISTER TO WIN A PAIR OF TICKETS TO NIGHTMARE ON Q STREET • 70TH & Q er 5th Saturday, Octob Receive d& Bring In This A Outfit A Bear & $ For Just

15!

Stufft atA13B6the&ar“Q”)

(Mega Marke

ly Sat. Oct. 5th On With This Ad •

FREE ADMISSION The Omaha Mega Market / Flea Market Is Open 6 Days A Week! Vendor Specials Available!

Sunday, Oct ober 27th Over 100 Vend Will Be Partic ors ipating!

We now have 40+ vendors open 6 days a week and 80+ vendors on Sunday, an entire indoor mall under one roof. There is no other shopping experience quite like this anywhere else in the metro area. Come see for yourself. We now have an ATM machine in the building! The Omaha Flea Markets new building has 73,000 sq. ft. with room for 200 vendors under one roof and another 100+ outside. Looking for a bargain, or that diamond in the ruff? You just may find it and more of what your looking for at The Omaha Flea Market. From new items, antiques, furniture, collectibles, tools, novelties, and much, much more. Bring friends, the family and neighbors for fun! Do you have what others may be looking for? Vendor spaces are still available. Simply come to the market on any weekend. A space will be designated for your use for the day or the weekend.

MEGA MARKET / OMAHA FLEA MARKET Tuesday - Sunday • 9am-6pm

Saturday & Sunday 9am-6pm

Deerfield Plaza • 136th & “Q” • 402-968-5477


Page 32 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

September 26, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE - OCTOBER 11TH 5pm-9pm 12TH 9am-5pm 13TH 9am-3pm

WestFair Fairground

Marvin Kraus Promotions Presents

GUN SHOWS WE DO IT ALL!

BUY - SELL I-80 to Exit 8, 2 Miles East of Hwy 6 to Fairgrounds Next Kraus Gun Show Jan. 17, 18 & 19, 2014 Mid America Center in Conjunction With Pheasant Forever Hunting / Fishing Expo

GUNS AMMO

LARGE SELECTION FREE GUN APPRAISALS 563-608-4401

Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

www.marvkrauspromotions.net

99 DEPOSIT! 2 Bedroom $ $

1 Bedroom Apartments RAPID MOVE IN SPECIALS! $ 99 DEPOSIT* • GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

Apartments

689

Move In Before October 1st & Get A $ 250 VISA Gift Card! Dishwasher • Newly Updated • Pet Friendly Washer / Dryer Hookup • Section 8 Welcome

317 North Avenue Council Bluffs, IA

712-256-5612 *Some restrictions may apply. 1 Year Lease.

32 Dillman Dr • 712-323-9657 www.seldin.com *Call for details


Omaha American Classifieds